Albert Weber (Artista) (Schaffhausen, 24 de octubre de 1957) es un artista suizo. 
Sus obras combinan lo abstracto y el realismo en un mismo cuadro (Weberismo). 
Trabajos realizados con pintura al óleo, acrílica, técnicas artísticas a espátula, metales, hormigón, diamantes, mármol, oro, plata, esculturas, instalaciones y arte contemporáneo. 
Reseña biográfica 
Vida 
Albert Weber, ciudadano de Schaffhausen, se crio en Neuhausen y Schaffhausen, Suiza. 
Visitó la escuela primaria en Neuhausen y la secundaria en Schaffhausen. 
Se graduó en la escuela de artes y oficios de Zúrich desde 1973 hasta 1977. 
Sus obras se exponen en diversos museos y exposiciones de arte, tanto nacionales como internacionales. 
Albert Weber vive hoy en el Cantón de Zúrich. 
Obras 
Entre los trabajos más importantes de Albert Weber encontramos, entre otras, la serie de obras abstracta "Textos de periódico y Arte" realizados en pintura al óleo y acrílica (p.ej.: TWO BLUE HANDS, 2001). 
La serie de obras en parte abstracta "Cultura y animales" en forma de objetos distorsionados (p.ej.MUSIC SHOE RED, 2003). 
La serie de obras de manos, de representaciones diversas de las posiciones y los signos de las manos en cuadros al óleo (p.ej.: VICTORY YELLOW, 2005). 
La serie de obras de animales, ilustraciones reales y abstractas combinadas en un cuadro al óleo con campos de color realizados a espátula (Weberismo) – (p.ej.: PODICEPS CRISTATUS, 2006). 
Obras más nuevas son "REVOLUTION" 2011, "CHEGUEVARA" realizado a espátula y provisto de clavos, y la escultura/Instalación "HIGH HEEL MEN", 2012, "BARACK OBAMA", de poliéster, con instalación de luz y materiales diversos. Otras obras reales y abstractas combinadas en forma de temas: óleos, creados en los años 2010 hasta 2014. 
Exposiciones 
Presentación individual (selección) 
-2012 Trump-Tower, Istambul, Turquía 
-2012 Hotel Sacher, Viena, Austria 
-2012 Svenska Konstgalleriet, Suecia 
-2013 Galería de arte Dr. Böhner, Mannheim, Alemania 
-2013 Museo MOYA, Viena, Austria 
- 2015 Galería INA DEDERER & FRIENDS, Zúrich, Suiza 
- 2015 Museo de arte Cluj-Napoca‚ Klausenburg, Rumania 
Exposiciones colectivas (selección) 
- 2012 BERLINER LISTE, Berlín, Alemania 
- 2012 Suisse-Arte, Basilea, Suiza 
- 2012 Art & Living, Rotterdam, Holanda 
- 2013 Ward Nasse Gallery, Nueva York, USA 
- 2013 Southern Nevada Museum, Las Vegas, USA (primavera de 2013) 
- 2013 Carrousel Musee de Louvre, París, Francia 
- 2013 Southern Nevada Museum, Las Vegas, USA (otoño de 2013) 
- 2014 Art Monaco, Monte Carlo, Monaco 
- 2014 ART STRASBOURG, Francia 
- 2015 Austria Museum Kultur und Kunst, Wien, Austria 
- 2015 Museum Castello Estense Ferrara, Italia 
Publicaciones 
Albert Weber (2011): "Entre real y abstracto" Neuer Kunstverlag AG, Stuttgart, Prólogo de Prof. Dr. Peter Heitkämper, Deutschland und Verena Zeiner M.A., Alemania - ISBN 978-3-938023-68-6 
Premios 
Spirit of Art – Viena 2015, Exposición de Arte Contemporáneo Internacional, de 25 a 28 de Junio 2015 en el museo de arte y folclore en Viena, entre 60 obras de arte de 24 artistas de: Austria, Emirates Árabes Unidos, Bélgica, Alemania, Francia, México, España, Suecia, Israel, Argentina, República Eslovaca y Suiza, recibió Albert Weber por el jurado / curador artístico el 1er premio. 
Enlaces externos 
Registro 
Wikipedia.org en Japón y Rusia 
Siesta del carnero 
Véase también 
La hamaca (Die Hängematte) de Gustave Courbet (1844). 
Siesta de los perros callejeros en San Cristóbal, Chiapas. 
Siesta en San Cristóbal, Cusco, Perú. 
Siesta sobre una moto en Vietnam. 
La siesta es una costumbre consistente en descansar algunos minutos (entre veinte y treinta, por lo general, pero puede llegar a durar un par de horas) después de haber tomado el almuerzo, entablando un corto sueño con el propósito de reunir energías para el resto de la jornada. 
Está presente en partes del sur de Europa e Hispanoamérica, pero también en China, Taiwán, Filipinas, India, Oriente Medio y África del Norte. 
Esta palabra viene de la hora sexta romana,[1] que designa la hora solar sexta, correspondiente a las 12 del mediodía con respecto al sol, o sea, alrededor de las 14 h., momento en el cual se hacía una pausa de las labores cotidianas para descansar y reponer fuerzas. 
La siesta también tiene una explicación biológica. 
Es una consecuencia natural del descenso de la sangre después de la comida desde el sistema nervioso al sistema digestivo, lo que provocaba una consiguiente somnolencia. 
Teniendo en cuenta lo copiosas que suelen ser las comidas españolas frente a otras rutinas y regímenes alimenticios europeos[cita requerida] que distribuyen las comidas abundantes más hacia el principio de la jornada, y a la propia cronobiología: independientemente de haber comido o no, la depresión postprandial es un elemento que surge tras aproximadamente ocho horas tras el despertar.[2] Por otra parte, en los trópicos, lugares colonizados por España, y en la misma España, situada al sur de Europa, en ese lapso es cuando hace más calor, e incluso los animales retornan a sus guaridas para descansar.[cita requerida] 
Está demostrado científicamente que una siesta de no más de 30 minutos (más tiempo puede trastocar el reloj biológico natural y causar insomnio por la noche) mejora la salud en general y la circulación sanguínea (aunque esto es discutible: hay estudios epidemiológicos serios que afirman que fomenta el infarto de miocardio)[3] y previene el agobio, la presión o el estrés. 
Además, favorece la memoria y los mecanismos de aprendizaje y proporciona la facultad de prolongar la jornada de trabajo al poderse resistir sin sueño hasta altas horas de la noche con poca fatiga acumulada.[4] 
Personajes como Albert Einstein cantaron sus alabanzas y Winston Churchill, que aprendió la costumbre en Cuba, fue un entusiasta cultivador de la misma, con la consecuencia inesperada de que sus colaboradores quedaban rendidos cuando le veían a él tan fresco a las dos de la madrugada y con ganas de trabajar más, durante los días de la Segunda Guerra Mundial. 
Uno de los escritores más importantes de la literatura española del siglo XX, premio Nobel, Camilo José Cela, con su sarcasmo habitual, ensalzó la práctica y disfrute de esta costumbre tan española. 
El novelista decía de la siesta que había que hacerla "con pijama, Padrenuestro y orinal". 
Aquella siesta que se duerme antes de comer se conoce como siesta del carnero[5] y también canóniga. 
"en invierno al humero imitador y en verano la siesta del carnero".[cita requerida] 
Siestario Sueño 
Siesta 
País Lista Posición Ventas Certificación Mundo Prodiscos Top 25 Amor Sincero 2 3[1] 10.000 Oro-Platino-2xPlatino Colombia Prodiscos Top 25 3[1] 10.000 Oro-Platino-2xPlatino Ecuador Top 100 álbumes 12[1] Sin Clasificar Ninguna Venezuela Top 100 álbumes 12[1] Sin Clasificar Ninguna Perú Top 100 álbumes 8[1] Sin Clasificar Ninguna Argentina Top 25 17[1] Sin Clasificar Ninguna Mundo Top 100/ Collar De Perlas Mundo 17[1] 98.000 Actualidad Oro-Colombia Colombia Prodiscos Top 25 / 1996 Collar de perlas 1[1] 20.000 Oro México Top 200 / 1996 Collar de perlas 10[1] 9.000 Ninguna Estados Unidos Billboard 200 Top Latin Albumes/ Collar De Perlas 1996 198[1] 14.000 Ninguna Colombia Prodiscos Top 25/1997 Amor Sincero 1 20[1] 6000 Platino Ecuador Top 25/1996 Collar De Perlas 20[1] 6000 Ninguna Colombia Prodiscos Top 25/1998 el Tumbo 25[1] 4500 Ninguna 
Marbelle Datos generales Nacimiento 19 de enero de 1980 Buenaventura Nacionalidad Hijos Rafaella Chavez y Angie Cardona Ocupación Cantante, actriz, presentadora Información artística Tipo de voz Contralto Género(s) Tecnocarrilera, carrilera, guasca, ranchera, bolero, pop, salsa, balada pop, balada romántica, techno pop Instrumento(s) Voz Facebook MARBELLEMUSIC Twitter [http://www.twitter.com/Marbelle30 Instagram = @marbelle30 Marbelle30 Instagram = @marbelle30] [editar datos en Wikidata] 
Babette "Babsi" Döge (1963 - Berlín Oeste, Alemania Occidental, 19 de julio de 1977). 
Fue una niña alemana adicta a las drogas, amiga de Christiane F., la adolescente alemana que se hizo famosa por su libro autobiográfico Los niños de la estación del Zoo. Falleció a los 14 años, en Brotteroder Straße, en el barrio de Marienfelde. Se prostituía a si misma para conseguir droga. 
Su verdadero padre se había suicidado cuando Babsi todavía era pequeña. 
Después la niña fue adoptada por el nuevo marido de su madre, una pianista alemana muy conocida. 
A la familia, sin embargo, no parecía importarle mucho ella. 
De hecho vivía en una rica casa en Schöneberg con sus abuelos maternos, a los que odiaba lo suficiente para intentar varias veces huir de casa. 
Fue hospitalizada para una cura de desintoxicación en Tubinga y Berlín, a causa de una hepatitis y de su adicción a la heroína. Su historia se hizo famosa por ser la víctima más joven de las drogas en el mundo occidental. Christiane tenía la costumbre de comprar el diario Berliner Zeitung a menudo, para leer acerca de las muertes por sobredosis. 
Cuando este libro fue llevado al cine, Babsi fue interpretada por la actriz Christiane Reichelt, la película se llama Christiane F. – Wir Kinder vom Bahnhof Zoo en alemán, "Yo, Cristina F" en español. 
Fue dirigida por Uli Edel.[2] 
Christiane F Los niños de la estación del Zoo Christiane F. – Wir Kinder vom Bahnhof Zoo 
Cine 
Véase también 
Referencias 
Enrique Adams 
Toponimia 
Símbolos naturales de la isla 
Referencias 
Como sucede en el resto del archipiélago y del país, la población mayoritaría de la isla de La Palma es mayoritariamente católica,[50] si bien, existen también minorías de otras religiones como pequeñas comunidades musulmanas. La isla tiene dos arciprestazgos pertenecientes a la Diócesis de San Cristóbal de La Laguna: el de Santa Cruz de La Palma y el de Los Llanos de Aridane.[51] 
Debido a su formación y localización, La Palma presenta una gran variedad de paisajes, debido a la diversidad de ecosistemas que presenta, desde los áridos costeros hasta la muy húmeda formación boscosa de la laurisilva, además de bosques de pinares y un ecosistema de alta montaña. Toda esta diversidad le ha dado los sobrenombres de La Isla Bonita[31] y La Isla Verde. 
Según una ley del Gobierno de Canarias, los símbolos naturales de la isla son la graja y el pino canario.[3] 
La Palma, como parte de la Comunidad Autónoma de Canarias, depende en función de las distintas competencias, del Gobierno de España, del Gobierno de Canarias y del Cabildo Insular de La Palma. 
Actualmente se cultivan en la isla unas tres mil hectáreas de plátanos,[54] siendo la segunda isla de Canarias donde más se cultiva (tras Tenerife), además existen plantaciones de cítricos, aguacates, verduras, papas y uvas (destinadas a la elaboración de vino). El traslado del agua de las cumbres a las huertas se hace a través de una red de galerías filtrantes y canales. La ganadería es principalmente caprina, destinada a la obtención de leche y la elaboración de quesos. 
Una creciente fuente de ingresos es el turismo, que se concentra en las zonas de Los Cancajos y Puerto Naos. 
La Palma, cuyo nombre histórico es San Miguel de La Palma, es una isla del océano Atlántico perteneciente a la Comunidad Autónoma de Canarias (España). Junto a Tenerife, La Gomera y El Hierro conforma la provincia de Santa Cruz de Tenerife. 
Con una superficie de 708,32 km² y una población de 81.350 habitantes (INE 2017)[1] ocupa el quinto lugar tanto en extensión como en población en el Archipiélago Canario. 
Además, es la segunda isla de Canarias en altitud, con los 2.426 metros del Roque de los Muchachos.[6] 
Se trata de un tipo de salsa tradicional de las islas Canarias, acompañamiento imprescindible de algunas comidas típicas del archipiélago. Debido a su contenido en pimienta, muchos de los tipos de mojos son picantes, entre ellos se encuentran el mojo de cilantro, de perejil, de pimentón, etc. No obstante el abanico de estas salsas es muy amplio y permite el uso de distintos ingredientes en su elaboración como almendras, queso, azafrán, pan frito, entre otras posibilidades.[70] 
Desde 2002, toda la isla es Reserva de la Biosfera,[8] siendo tras Lanzarote,[9] y El Hierro[10] la tercera isla canaria a la que la Unesco reconoce con esta protección. En el centro de la isla se ubica el Parque Nacional de la Caldera de Taburiente, donde se encuentra el mayor cráter volcánico del mundo.[11] La Caldera de Taburiente también es uno de los cuatro parques nacionales con los que cuenta las Islas Canarias. 
La denominación "la Palma" (con la "l" en minúscula) aparece ya en los primeros escritos que los europeos realizaron de las Islas Canarias. 
En un texto de 1341 que relata la expedición de Niccoloso da Recco acompañado por tres naves pertenecientes a Alfonso IV de Portugal, menciona a cada una de las islas, y La Palma aparece mencionada ya con su nombre actual como imponente y nublada.[12] Aparentemente, el nombre actual de la isla se deba a las extensiones de palmeras canarias (Phoenix canariensis) que posee. 
Sin embargo, esta explicación tiene ciertas incoerencias, pues la palmera no el árbol más representativo de la flora de la isla, ni tampoco La Palma es la isla canaria que más palmeras o palmerales tiene.[13] 
Una de las teorías que cita el investigador tinerfeño José de Viera y Clavijo es que el nombre de La Palma lo recibió de los navegantes mallorquines del siglo XIV, los cuales le dieron el nombre de la capital de la isla de la que procedían, es decir, de Palma o Palma de Mallorca, aunque añadiendo la sílaba "la" para diferenciarla de esta.[13] 
También recibe, tradicionalmente, el nombre de San Miguel de La Palma, el cuál es el nombre histórico de la isla.[14] 
La isla tiene una superficie de 708,32 km² (9,45% del territorio canario)[18] y una población censada de 87.324 habitantes (INE, enero de 2010).[19] Su territorio es muy abrupto, alcanzando los 2.426 m en el Roque de los Muchachos, punto más elevado de la isla, que la convierte, tras Tenerife, en la segunda isla con mayor altitud de Canarias.[6] 
En el tercio norte de La Palma se encuentra una gran depresión de origen erosivo que forma la Caldera de Taburiente, declarada Parque Nacional en 1954.[20] Desde el centro de la isla hasta el sur, en la llamada Cumbre Vieja, en ella se encuentra una serie de volcanes entre los que se destacan el Volcán de San Antonio, Volcán de San Juan y el Teneguía (última erupción volcánica terrestre de España en 1971).[21] La Palma también posee el Parque Natural de Cumbre Vieja[22] y el Parque Natural de Las Nieves,[23] así como una serie de entidades protegidas de menor tamaño y grado de protección. 
La Palma es una de las islas canarias con mayor superficie boscosa, tanto de pinos como de laurisilva. 
En cuanto a la agricultura, los cultivos principales son el plátano de Canarias y la vid.[24] 
Barlovento Breña Alta Breña Baja Fuencaliente Garafía Los Llanos de Aridane El Paso Puntagorda Puntallana San Andrés y Sauces Santa Cruz de La Palma Tazacorte Tijarafe Villa de Mazo 
Vulcanismo 
Religión 
Datos climáticos Enero Febrero Marzo Abril Mayo Junio Julio Agosto Septiembre Octubre Noviembre Diciembre Número medio mensual de horas de sol 140 147 170 174 187 174 218 215 197 172 146 148 Aire (°C) 17,9 17,9 18,4 19,0 19,8 21,1 22,5 23,4 23,5 22,6 20,7 18,9 Agua (°C) 20 20 19 20 20 20 22 23 24 23 22 21 Días de lluvia/mes 6 5 5 3 1 1 0 1 2 5 7 7 
Bandera de La Palma 
La isla se encuentra bajo el patronazgo de la Virgen de las Nieves y San Miguel Arcángel.[52] Festivo insular en la isla es el 5 de agosto, festividad de la Virgen de las Nieves.[53] 
La gastronomía palmera destaca por ser una de las más elaboradas del archipiélago, especialmente en lo que se refiere a sus postres, presentes en la mayoría de las islas, y a los mojos. 
Gran Biblioteca Virtual de Canarias ↑ «Tabla2892». www.ine.es. 
Consultado el 10 de noviembre de 2017. ↑ La Palma, Archivado el 16 de febrero de 2007 en la Wayback Machine. 
Reserva de la Biosfera ↑ Lanzarote, Reserva de la Biosfera ↑ El Hierro, Reserva de la Biosfera ↑ Tenerife, La Opinión de. «La isla de La Palma tiene el mayor cráter del mundo». 
Consultado el 15 de abril de 2017. ↑ Historia de San Miguel de La Palma 1 2 Una a una, el origen del nombre de las islas Canarias ↑ Véase el Testamento de Alonso Fernández de Lugo (12 de marzo de 1525) publicado por Rosa Olivera, Leopoldo, y Serra Ráfols, Elías, El Adelantado D. Alonso Fernández de Lugo y su residencia por Lope de Sosa. 
179-183. ↑ «PURPURARIAS Y AFORTUNADAS». elcanario.net. 
Consultado el 28 de noviembre de 2017. ↑ Parque Nacional de la Caldera de Taburiente Red de Parques Nacionales, Ministerio de Medio Ambiente ↑ «Nombre indígena de La Palma». 
Archivado desde el original el 21 de octubre de 2013. Consultado el 21 de octubre de 2013. ↑ Área de La Palma, Instituto Canario de Estadística ↑ Población por islas, Instituto Canario de Estadística ↑ «Declaración del Parque Nacional». 
Archivado desde el original el 12 de febrero de 2007. ↑ Fotos de la erupción del Teneguía, Instituto Geográfico Nacional de España ↑ «Parque Natural de Cumbre Vieja». 
Archivado desde el original el 26 de abril de 2007. ↑ «Parque Natural de las Nieves». Archivado desde el original el 6 de julio de 2013. ↑ «Exportación de plátanos de Canarias por Isla». 
Archivado desde el original el 3 de abril de 2007. ↑ «Población en Canarias. La Palma.». 
Gobierno de Canarias. 1 de enero de 2007. Archivado desde el original el 15 de septiembre de 2008. 
Consultado el 14 de agosto de 2008. ↑ «Geología de La Caldera». (enlace roto disponible en Internet Archive; véase el historial y la última versión). ↑ «¿Estallará La Palma?». ↑ Un tsunami en La PalmaUn tsunami que nace en La Palma ↑ Flussh! 
Here Comes The Drowning Wave en la página web de Exit Mundi, en inglés. ↑ «Un campo de fútbol en un cráter en Fuencaliente de La Palma». ↑ «La Isla Bonita». ↑ [Datos aportados por un ciudadano de este municipio]. ↑ «Red Canaria de Espacios Naturales Protegidos - La Palma». www.gobiernodecanarias.org. 
2004, ISBN 84-7926-470-5 ↑ «Dirección Insular de La Palma». 
Archivado desde el original el 13 de febrero de 2007. ↑ Coalición Canaria tiene en el cabildo 11 consejeros, PSOE 5, PP 5. 
Editado por la Universidad de La Laguna». ↑ «Arciprestagos de la Diócesis Nivariense». ↑ La Palma celebra el día de su patrón San Miguel Arcángel ↑ Fiestas insulares de Canarias ↑ «Cultivos por superficie». 
Archivado desde el original el 3 de abril de 2007. ↑ «Turistas por isla y nacionalidad». 
1 2 González Morales, Alejandro (2000). 
Canarias isla a isla (clima). 
Centro de la Cultura Popular Canaria. ISBN 84-7926-357-1. ↑ «Las papas arrugadas, la primera de las 'Las 7 Maravillas Gastronómicas' de España». 
La ciudad de Santa Cruz de La Palma es la capital de la isla, sin embargo, el municipio más poblado de la isla es Los Llanos de Aridane con una población de 20.043 habitantes (INE 2017).[7] 
En 1983, la zona de "El Canal y Los Tilos" es declarada como Reserva de la biosfera por la Unesco. Esta área se amplió en 1997 para formar la "Reserva de la Biosfera de Los Tilos". Finalmente, en 2002, se extendió la reserva a toda la isla con la denominación de Reserva de la Biosfera de La Palma. 
La Palma está dividida en 14 municipios: 
La Palma 
La Palma, como el resto de Canarias, es una isla de origen volcánico. 
Con una edad geológica estimada en 2 millones de años, es una de las más jóvenes del archipiélago. Surgió de un volcán submarino situado a 4.000 metros bajo el nivel del mar. 
El edificio volcánico de la isla posee una altitud de 6.500 m desde la plataforma abisal del Atlántico, encontrándose en él todos los tipos de rocas volcánicas. 
La isla se divide en dos zonas climáticas bien diferenciadas mediante una cadena de volcanes denominada Cumbre Vieja. En la zona sur existen volcanes todavía en activo. La última erupción tuvo lugar en 1971 en la punta meridional de la isla, en el municipio de Fuencaliente. 
De esa erupción surgió el volcán Teneguía, que sigue estando en el punto de mira de los científicos por seguir candente. 
La zona norte está dominada por la Caldera de Taburiente, una caldera submarina creada por erupciones y la erosión, que emergió hasta una altura de 3.500 msnm. Esta caldera es el mayor cráter emergido del mundo. 
El interior de la caldera se vació en el pasado geológico por una rápida emisión de lava a través de una brecha que se abrió cerca del actual Balcón de Taburiente en lo que es hoy el Barranco de las Angustias. Las huellas de esta emisión de lava pueden verse en el interior de la caldera, ya que dichas huellas (barrancos en las paredes internas) están orientadas hacia el centro del cráter y no hacia el exterior, como hubiera sucedido en un cráter con erupciones explosivas (como sucedió en el Mount Saint Helens) ([26]). La caldera mide 9 km de diámetro, 28 de circunferencia y 1.500 m de profundidad. 
La única salida que presenta es el Barranco de las Angustias, lugar por el que sólo se puede acceder a pie. En ella sólo residen dos personas encargadas de las tomas de agua. En 1954 se creó el Parque nacional de la Caldera de Taburiente. 
Geomorfología 
Un fenómeno común a todas las islas pero con mayor incidencia en las orientales, debido a la proximidad de la costa africana, es la calima, nombre por el que se conoce en Canarias al polvo en suspensión generado por las tormentas de arena del Sahara, que llega a las islas traído por el siroco. 
Fuerteventura es una isla española del archipiélago de Canarias, situada en el océano Atlántico, a 97 km de la costa noroeste del continente africano. 
El 26 de mayo de 2009 fue declarada en su totalidad reserva de la biosfera por la Unesco. 
Tradicionalmente se ha atribuido el topónimo Fuerteventura al azote del viento o los riesgos de la peripecia náutica. También "fuerte ventura", haría referencia a gran fortuna, riqueza o prosperidad.[4] 
En el Planisferio de Angelino Dulcert de 1339, aparece mencionada como: "Forte Ventura", toponimia que irá cambiando según avanza el siglo XIV hasta escribirse junto. Una de las teorías más aceptadas en la actualidad sobre el origen del nombre de la isla, es que deriva de la denominación por la que los romanos conocían a Canarias: Fortunatae Insulae o Islas Afortunadas.[5] 
En el municipio se encuentran las playas de la Península de Jandía, las más extensas de Canarias, que van desde Costa Calma, pasando por Esquinzo-Butihondo, Morro Jable y el Puertito de la Cruz, hasta la Punta de Jandía, por la zona de Sotavento y desde la Punta de Jandía, pasando por Cofete hasta La Pared, por la zona de Barlovento. Al norte, con 90 km, La Oliva es el segundo municipio en longitud de costa de la isla, donde destacan las dunas de Corralejo, El Cotillo y Majanicho. La costa está jalonada por varios faros, entre los que destaca el Faro de La Entallada por su arquitectura y por sus 196 m de altitud sobre el nivel del mar, que lo convierten en uno de los más elevados de las islas.[15] 
El clima de Fuerteventura es árido, con zonas pertenecientes al clima desértico y otras zonas pertenecientes al clima subtropical árido. Las temperaturas permanecen casi constantes durante todo el año (21,1 °C de temperatura media).[16] Las precipitaciones son escasas en la mayor parte de la superficie de la Isla, existiendo algunas excepciones, como el Macizo de Betancuria, Cordillera de Jandía, y los altos de las montañas de El Cardón, La Muda y El Aceitunal. Fuerteventura, junto con Lanzarote son las islas más áridas del Archipiélago Canario. 
Debido a la baja altitud que presentan estas islas no retiene las masas de aire húmedo, como sucede en otras islas del archipiélago. También la cercanía de la zona de altas presiones de las Azores determina el clima en Fuerteventura. Los vientos dominantes son del noreste o del norte. 
Toponimia 
Consultado 6-04-2013. ↑ Tenerife sigue a Fuerteventura en longitud de playa con 67,14 km. Fuente: Instituto Canario de Estadística ↑ ««Mejores playas de Fuerteventura»». ↑ El faro de La Isleta se encuentra a 249 m sobre el nivel medio del mar. 
Pertenece a la provincia de Las Palmas, una de las dos que componen Canarias, comunidad autónoma de España. 
La capital de la isla es Puerto del Rosario (Puerto Cabras hasta 1956), donde se encuentra el Cabildo Insular, que es el gobierno de la isla. 
La isla tiene una población de 110.299 habitantes (2017),[1] es la cuarta isla más poblada del Archipiélago Canario. 
Con una superficie de 1.659,74 km², Fuerteventura es la isla más extensa de su provincia, la segunda de Canarias y la de mayor longitud del archipiélago. 
Es, desde el punto de vista geológico, la isla más antigua de las Islas Canarias. 
Fuerteventura, junto con las islas de Lanzarote y La Graciosa, es de las más áridas de las Islas, además de ser la más cercana a la costa africana (a 97 km). Tiene una superficie de 1.659 kilómetros cuadrados, que la convierte en la segunda isla más extensa del archipiélago —tras Tenerife—,[9] y es la de mayor longitud de Canarias al superar los más de 100km de norte a sur. Al noreste, a poco menos de 2 km, se halla la pequeña isla de Lobos, perteneciente a Fuerteventura, con una superficie de 4,58 kilómetros cuadrados.[10] 
Fuerteventura 
Sencillos 
Colaboraciones 
Referencias 
Dvicio (a veces escrito DVICIO) es una banda española de música pop rock formada en la ciudad madrileña de Rivas-Vaciamadrid. 
En 2009 comenzaron a tocar juntos bajo el nombre de Tiempo Límite con el que grabaron sus primeros temas, como 'Detrás de mis miedos' o 'Dueña de mi mente'. 
Antes de poner en el mercado 'Paraíso', el tema se convirtió en protagonista de una campaña viral emprendida por McDonald's en España, bailado por los 23.000 empleados de la compañía en un flashmob promocional de una nueva plataforma de desayunos.[3] 
Publicado en iTunes el 8 de septiembre de 2014, su disco "debut" contiene sus once canciones tituladas: Paraíso, El secreto, Enamórate, 17 años, Adiós Adiós, Nada, Rebeldes, Se te olvidó quererme, Desde que tú no estás, Crucigrama y, la que le da el nombre al álbum, Justo Ahora. Y el 9 de septiembre en formato físico. 
El 25 de septiembre de 2015 sacaron su segundo single Justo ahora y siempre con 6 nuevos temas inéditos: Quizás, Qué más puedo pedir, Nada a dúo con Leslie Grace , Paraíso y Enamorate (English version) Be more Barrio.. comenzado su firma de disco en varias ciudades de España. 
En octubre de 2015 realizaron una pequeña gira por algunos escenarios e institutos de EEUU (Los Ángeles, Miami, Houston y Nueva York) y Puerto Rico. 
A finales de 2015 lanzaron en Play Store una App Oficial, donde se encuentran las últimas noticias sobre la banda, fechas de conciertos, fotos y contenido exclusivo. 
La app ya cuenta con cinco mil descargas. 
Estos cinco jóvenes que empezaron con YouTube, ahora son conocidos casi por todo el mundo. 
Mayormente escuchados en Europa, América y África. 
2015: Justo ahora y siempre (Edición especial + DVD). 
Enlaces externos 
Trayectoria 
Ediciones limitadas 
El joven quinteto, compuesto por Andrés y Martín Ceballos —hijos de un argentino y de una brasileña—,[1] Alberto González —conocido como Missis—, Luis Gonzalvo y Nacho Gotor, fichó en 2013 por la compañía discográfica Sony Music. 
En marzo de 2014 salió al mercado su primer sencillo, 'Paraíso', con gran repercusión en radios y televisiones de España y Latinoamérica. 
Sus fans se hacen llamar "Dviciosos. 
Los miembros de Dvicio crecieron escuchando canciones de U2 o Dire Straits, aunque sus preferencias haya que buscarlas en bandas más recientes como El Canto del Loco, Maná, Pereza o Coldplay.[1] 
En febrero de 2015 publican su videoclip 'Enamórate' haciendo una llamada a sus fans para que parodiasen su vídeo.[4] 
En marzo de 2015 volaron a México, para trabajar en un segundo álbum con Sony Music, y seguir con conciertos en el continente Americano. 
Andrés Ceballos - Vocalista, piano y guitarra.[] Martín Ceballos - Bajista y coros Alberto González "Missis" - Guitarrista y coros Luis Gonzalvo - Batería Nacho Gotor - Guitarrista 
2014: Justo Ahora. 2015: Justo Ahora y Siempre. 2017: Que tienes tú 
2015: Nada (con Leslie Grace). 2017: Casi Humanos 2017: No Te Vas 2018: Qué tienes tú (con Reik y Mau y Ricky). 2018: 5 Sentidos (con Willy de Taburete) 
2016: Frío (Colaboración de Andrés con María Parrado). 
2015: "Enamórate" Concierto entre amigos junto a Abraham Mateo. 2018: "Enamórate" junto con Agapornis. 
Año Categoría Trabajo Resultado 2014 Mejor artista revelación nacional Justo ahora Ganadores Mejor videoclip nacional Paraíso Nominados 2015 Mejor canción nacional Enamórate Nominados 
1 2 divinity.es (12 de junio de 2014). 
«Cinco madrileños amigos íntimos: Dvicio, el grupo teen que está llegando al ‘Paraíso’». ↑ abc.es (5 de marzo de 2014). 
«Así suena «Paraíso», el primer single de Dvicio». ↑ sonymusic.es (3 de marzo de 2014). «Los 23.000 empleados de McDonald's estrenan el tema "Paraíso" de la joven banda Dvicio». 
Archivado desde el original el 12 de mayo de 2014. ↑ europapress.es (12 de febrero de 2015). 
«'Enamórate' con DVICIO y su nuevo videoclip». 
Jennifer Jessica Martínez Fernández, más conocida como India Martínez (Córdoba, Andalucía, 13 de octubre de 1985) es una cantante española de estilo flamenco y pop. Su nombre artístico se lo puso el primer manager que tuvo a los 17 años cuando firmó su primer contrato discográfico debido las facciones raciales y a los gustos musicales tan peculiares de la cantante[1]. 
Su primer contacto con el flamenco fue mediante las clases de baile que recibió de la mano de Nieves Camacho en Córdoba a la edad de 5 años. 
A los 11 años se trasladó con sus padres al Puerto de Roquetas de Mar (Almería) donde un año después comienza a cantar y se la empieza a llamar “la Niña del Puerto”. 
El domingo 24 de junio de 2018 encontró en la localidad sevillana de Dos Hermanas, mientras hacía deporte, lo que todos los indicios apuntan a que se trata de un busto de una diosa egipcia del siglo II, cuyas fotografías envió a una amiga arqueóloga que le confirmó que podía tener importancia histórica. [3]. 
Álbum Detalles Certificación Ventas certificadas Azulejos de Lunares Lanzamiento: 1 de marzo de 2004 Discográfica: Formato: CD _ _ Despertar Lanzamiento: 10 de febrero de 2009 Discográfica: Warner Music Spain Formato: CD _ Trece verdades Lanzamiento: 28 de noviembre de 2011 Discográfica: Sony Music Formato: CD Disco de Oro 20.000 Otras verdades Lanzamiento: 23 de octubre de 2012 Discográfica: Sony Music Formato: CD Disco de Oro 20.000 Camino de la buena suerte Lanzamiento: 28 de octubre de 2013 Discográfica: Sony Music Formato: CD Disco de Oro 20.000 Dual Lanzamiento: 21 de octubre de 2014 Discográfica: Sony Music Formato: CD Disco de Platino 40.000 Te cuento un secreto Lanzamiento: 21 de octubre de 2016 Discográfica: Sony Music Formato: CD Disco de Oro 20.000 
Carrera 
Su primera actuación fue en 1998 en el programa televisivo Veo, Veo, presentado por Teresa Rabal, donde quedó como una de las finalistas. 
En el año 2000 obtiene un premio como finalista y el Premio Especial a la Joven Promesa en un concurso de esta localidad de canción española. 
En 2001, fruto de su participación en un certamen de tarantos y tarantas y en el I Certamen de Flamenco Entre Quejíos y Pitas celebrado en San José (Almería) obtiene el premio a la mejor actuación y el premio especial del público, así como una beca por parte de la fundación Cristina Heeren para aprender flamenco en Sevilla. Al año siguiente recibió una invitación para actuar en el IV Encuentro de Peñas Flamencas de Almería, celebrado en el Hotel Playadulce de Roquetas de Mar, donde compartió escenario con Triana Pura, y en la II Noche Flamenca de Roquetas de Mar[2]. 
En 2003 firmó un contrato con La Voz del Sur, con la que lanzó su primer álbum Azulejos de Lunares en 2004. 
Este primer disco contenía interpretaciones con varias modificaciones musicales de los boleros clásicos y tangos de José María Cortina. 
En 2009 fue nominada en los premios Grammy latinos en la categoría de nueva mejor artista. 
Ganó tres premios Cadena Dial, el primero en 2011 por su álbum Trece Verdades, el segundo en 2013, y el tercero en 2017 por Te Cuento Un Secreto. 
En 2015 ganó el Goya a la mejor canción por la película El Niño, film dirigido por Daniel Monzón. Ha colaborado con artistas como David Bisbal, Paulo Gonzo, Pitingo, Pablo Alborán, Sin Bandera, Vanesa Martín o La Oreja De Van Gogh, entre otros. 
El 28 de febrero de 2017 se la galardonó con la Medalla de Andalucía. 
↑ «entrevista india martinez». estudiantes.elpais.com. Consultado el 15 de mayo de 2018. ↑ flamenco, El arte de vivir el. 
«INDIA MARTÍNEZ -CANTAORES/AS - El Arte de Vivir el Flamenco». elartedevivirelflamenco.com. 
Consultado el 15 de mayo de 2018. ↑ La cantante India Martínez encuentra un busto de una diosa egipcia mientras hacía deporte 
Con más de &&&&&&&&02500000.&&&&&02 500 000 discos vendidos, cuenta con numerosos reconocimientos como la Medalla de Andalucía por «Toda una carrera» concedida en 2015, el Premio Ondas a «Mejor Artista del Año» obtenido en 2014[1] o dos nominaciones a los Grammy Latinos en 2011 en la categoría de «Mejor Álbum Vocal Pop Femenino»[2] y en 2013 en la categoría «Canción del Año» con el tema Solo el amor nos salvará —con Aleks Syntek—.[3] Además, Malú es la artista con mayor número de Premios Dial —12 galardones— y la artista femenina española con mayor número de Premios 40 Principales —5 galardones—. 
En el año 2014 se convirtió en la única artista femenina en conseguir llenar el Palacio de los Deportes de Madrid hasta en cuatro ocasiones en una misma gira,[4] reuniendo a más de &&&&&&&&&&060000.&&&&&060 000 personas en el recinto madrileño. 
Perteneciente a una familia de artistas, Malú nació rodeada de talento, arte, música... Es hija del cantante Pepe de Lucía, hermana de José de Lucía, y sobrina del guitarrista Paco de Lucía. Tuvo como padrino de excepción a Alejandro Sanz quien compuso para ella Aprendiz, tema que rápidamente se convirtió en un hit. 
Comenzó su carrera a los 15 años, con el fin de poder librarse de las clases del colegio. 
Empezó sin tener grandes expectativas en el mundo de la música. Sin embargo su primer álbum de estudio Aprendiz consiguió tres discos de platino en España. 
Este disco supondría un largo y exitoso camino en la música para Malú, tanto en España como en Latinoamérica. 
Referencias 
↑ Los 40 Principales (6 de noviembre de 2014). «Malú, Premio Ondas a Mejor Artista». 
Los 40 Principales. Madrid: PRISA Radio. Consultado el 5 de abril de 2017. ↑ «Malú nominada al Latin Grammy® 2011 en la categoría “Mejor Álbum Vocal Pop Femenino”». 
RLM. 15 de septiembre de 2011. Consultado el 5 de abril de 2017. ↑ «Nominados españoles a los Grammy Latinos 2013». 
Orgullo de ser. 26 de septiembre de 2013. ↑ Serena, Nuria (6 de octubre de 2006). «Malú, cuarto 'no hay entradas' en Madrid». 
Cadena Dial (Madrid: PRISA Radio). Consultado el 5 de abril de 2017. ↑ «Malú, un paseo por su vida». [[|Lecturas]] (RBA Editores). 
María Lucía Sánchez Benítez, popularmente conocida como Malú,( Madrid, España, 15 de marzo de 1982) es una cantante ,compositora e intérprete española. 
Fuera de los escenarios, es reconocida por su implicación en diferentes causas solidarias participando con organizaciones como Cruz Roja, Unicef, Save the Children, AECC, Greenpeace, Voces, Apascovi y por su defensa a ultranza de los animales colaborando con protectoras y otras asociaciones. 
También es conocida por participar como coach en el programa de La Voz (Telecinco), donde ya se alzó ganadora con David Barrul (La Voz II), María Parrado (La Voz Kids) e Irene Caruncho (La Voz IV).Como de costumbre Malú ha seguido participando en La Voz como “coach” en la V edición, aunque esta no estuvo de su parte y la ganó su amigo Manuel Carrasco con “Alba Gil”. 
Malú 
Primeros años 
Sebastián Obando Giraldo, conocido como Sebastián Yatra[1] (Medellín, 15 de octubre de 1994), es un cantante y compositor colombiano . 
Logró reconocimiento internacional gracias a su sencillo «Como mirarte» (2016), tras firmar con Universal Music Latin Entertainment.[2] 
A los doce años comenzó a componer sus primeras canciones, escogiendo la música como profesión y emprendió la búsqueda de su equipo de trabajo para dar inicio a su carrera musical.[3] 
En 2013 lanzó en Estados Unidos, Colombia, Venezuela y Ecuador su primer sencillo promocional El psicólogo, una balada pop de su propia autoría que contó con la producción de Yhonny Atella, Ender Thomas y la masterización de Tom Coyne de “Sterling Sound Nueva York”. A pocas semanas de su estreno, la canción ocupó el número tres de la lista nacional latina en Colombia y el número uno en Venezuela y Ecuador. El video del tema grabado por el cineasta Simón Brand, en las playas de Malibú, California, ingresó en la rotación de los principales canales de música en toda Latinoamérica.[4][5] 
2013-2015: Inicios de su carrera artística 
↑ «Historia y biografía de Sebastián Yatra». historia-biografia.com. 
Consultado el 32 de diciembre de 2017. ↑ «Sebastián Yatra firma con Universal Music». tvynovelas.com. 
Consultado el 15 de noviembre de 2017. ↑ «Biografía de Sebastián Yatra». buenamusica.com. 
Consultado el 20 de julio de 2017. ↑ «Sebastián YATRA». Universal Music Latino. 
Consultado el 20 de julio de 2017. ↑ «Sebastián Yatra “El psicólogo” en la musica POP». revistaquetal.com. 
Consultado el 20 de julio de 2017. 1 2 3 4 ↑ «"POR FIN TE ENCONTRÉ" CALI Y EL DANDEE FEAT. 
Consultado el 19 de mayo de 2018. ↑ «"Mantra" de Sebastián Yatra se quedó con en el primer puesto en la semana del 28 de mayo al 3 de junio.». diariodecultura.com.ar. Consultado el 18 de junio de 2018. ↑ «Top Álbum». 
AMPROFON. Consultado el 10 de julio de 2018. ↑ «Top 100 Albumes – Semana 21: del 18.5.2018 al 24.5.2018». Promusicae. 
Consultado el 18 de junio de 2018. ↑ «Sebastián Yatra - Chart history: Billboard 200». Billboard (en inglés). 
Consultado el 18 de junio de 2018. ↑ «Sebastián Yatra - Chart history: Top Album Latin». Billboard (en inglés). 
Consultado el 18 de junio de 2018. ↑ «Quiés es Sebastián Yatra, lo que suena en el pop latino». elobservador.com.uy. 
Consultado el 13 de octubre de 2018. ↑ «Quiés es Sebastián Yatra, lo que suena en el pop latino». elobservador.com.uy. 
Consultado el 13 de octubre de 2018. ↑ «GOLD & PLATINUM». RIAA (en inglés). 
Consultado el 13 de octubre de 2018. ↑ «Certificados Musicales Amprofon». AMPROFON. Consultado el 21 de julio de 2018. 
1 2 3 «El cantante Sebastián Yatra recibió disco de oro en Colombia». canalrcn.com. 
Consultado el 2 de mayo de 2018. ↑ Academia Latina de Artes y Ciencias de la Grabación. 
«Final Nominations List 18th Annual Latin GRAMMY® Awards» (en inglés). Consultado el 27 de septiembre de 2017. ↑ Univisión. «Lista completa de los nominados a los premios Latin GRAMMY 2018». 
Consultado el 13 de octubre de 2018. 
Nació en Medellín. 
Desde los cinco años se radicó junto a su familia en Miami, Estados Unidos, en donde alternó sus estudios académicos con los musicales. 
Yatra se concentró en la grabación de su segunda canción Para olvidar, compuesta por Mauricio Rengifo “Dandee” del dúo colombiano Cali y El Dandee, y él mismo. Para su lanzamiento se presentaron dos versiones, la balada pop mezclada por Jaycen Joshua, y la versión remix producida por “Tainy”. También presentó el videoclip del sencillo, dirigido por el director Diego Cadavid. 
Sebastián Yatra 
Giovanni di Antonio di Banco, conocido más comúnmente como Nanni di Banco (Florencia, c. 1390-1421) fue un escultor italiano. 
Reaccionó contra el manierismo tardo-gótico, dirigiendo su investigación hacia la antigüedad, de la que tomó las expresiones más moderadas y solemnes. 
Hijo de Antonio di Banco, escultor en la construcción de la catedral de Florencia, nació en esta ciudad alrededor del año 1380. 
Su formación debió de ser probablemente entre los escultores florentinos que trabajaban en la obra de Santa Maria del Fiore, sobre todo a partir del año 1391 en la obra de decoración de la puerta norte de la iglesia, rebautizada posteriormente con el nombre de «Porta della Mandorla», donde abundan ángeles y personajes mitológicos, inspirados en modelos romanos, entre hojas de acanto. 
Las figuras de Hércules y de Apolo, de sólida apariencia monumental, tal vez son obra del viejo Giovanni di Ambrogio o del joven Jacopo della Quercia. 
Del año 1407 es el Profetino, para la «puerta della Mandorla» y del año siguiente el Isaías, en el que aún se distingue un manierismo tardo-gótico. 
En 1419, en compañía de Brunelleschi y Donatello, hizo el modelo de la cúpula de Santa María del Fiore. 
Entre 1408 y 1413 realizó el San Lucas, hoy en día en el Museo dell'Opera del Duomo, destinado a un nicho de la tribuna de la catedral y que formaba parte de la serie de evangelistas a la que también pertenecía el San Juan de Donatello. 
Siguiendo el perfil de nicho, la estatua está hecha con los miembros alargados, no siendo esto por influencia de la cultura gótica, sino porque las proporciones parecieran correctas desde el punto de vista del observador, ya que la estatua debía ser colocada en una posición muy elevada. 
La figura es sólida y austera, y toma de la antigüedad el modelo de noble compostura. 
El rostro, sobre todo en el corte del cabello y de la barba, remite también a estos modelos de la antigüedad clásica. 
Dijana Pavlović (Vrnjačka Banja, Serbia, 1976) es una actriz, escritora, activista y mediadora cultural de etnia gitana.[1] 
Nació y vivió en Serbia hasta el 1999, Dijana se graduó el mismo año en la Facultad de Artes Dramáticas Belgrado trasladándose a Milán, (Italia), donde se casó y donde actualmente trabaja. Desempeña el papel de mediadora cultural en las escuelas. 
Después de haber sido nombrada en 2006 para el consejo de Milán en la lista Unido, junto con Dario Fo en las filas de Izquierda arco iris. 
A principios de 2007 promueve las asociaciones, comités, representantes de la sociedad civil Nopattodilegalità Red que tiene por objeto contrarrestar el Pacto de la legalidad y la socialización del Municipio de Milán que sometían a un doble régimen a los ciudadanos de Roma. 
A partir de 1995 participa en varios Festivales Internacionales de Teatro en Yugoslavia, Rumanía y Bulgaria; En 1999/2000 recitación en inglés, en producciones teatrales: del cuento de Hadas "El Feo sufrido", El médico a palos y The párr strength de Molière; En 2000 traductora e intérprete en el espectáculo "Pathcolorash", de lo que se refiere a artículos no publicados de poesía y prosa pertenecientes a la cultura romaní. 
En el mismo año fue lanzado en breve la película "Al cerrar los ojos," dirigida por Benjamin cadena, película en competición en la edición número 57 ª del Festival Internacional de Cine de Venecia; En 2002 participa en la ficción , El equipo(producción Rai). Ese mismo año, Juega el papel de Nataša en "La demanda formarriage ' Anton Pavlovič Čechov, dirigida por Roberto Trifirò y se pone en escena en el Teatro dell'Elfo Milán, nueva edición "Love Tears de Petra von Kant", por RW; 2003 / 2005 se pone en escena, el Teatro Off Fuera de Milán, "serve The Jean Genet, dirigida por Lorenzo Loris; 2003: Franco Parenti Teatro, con "Happiness" conjugal" de Antón Chéjov, dirigida por R. Trifirò; 2003: "Mozart y Salieri/ La convitatoStone", Aleksandr Pushkin Sergeevič, dirigido por Guido De Monticelli. 2004: El doctor enamorado (de Molière, Dirigida por Mónica Conti; 2005: Participa en la película " Provincia ", dirigida por Stefano Mordini; 2006: "A girlgoldende T. Olear, dirigida por Tatiana Olear. 
La Casa de Colón es una institución cultural situada en el barrio histórico de Vegueta, en Las Palmas de Gran Canaria, Canarias, España. 
Los avances tecnológicos y la nueva mentalidad del hombre renacentista, contribuirán a la búsqueda de nuevas rutas que van a potenciar el salto del Atlántico y por consiguiente el Descubrimiento de un Nuevo Mundo. 
Las diferentes salas ofrecen al visitante esta información de forma didáctica, a través de maquetas, paneles y objetos representativos de ese momento histórico. 
Insignias, cartas náuticas, instrumentos de navegación, carabelas y rutas, así como la reconstrucción de la cámara del Almirante. 
Canarias: enclave estratégico y base de experimentación del Nuevo Mundo 
Desembarco de las primeras familias canarias en Montevideo. 
19 de noviembre de 1726. 
Carlos Menk Freire, 1987,Copia del original de J.M. Pagany 
El paso de Colón por Canarias no fue un hecho fortuito. El Archipiélago está situado en una posición que facilita la navegación hacia el occidente, debido a los vientos alisios y a las corrientes marinas. 
Aquí van a recalar todas las expediciones para avituallarse antes de cruzar el Atlántico. 
A partir de entonces, desde y hacia el Archipiélago, comienza todo un trasvase social, cultural y económico, que nos vincula a América. 
Las islas no serán mera escala en la carrera de Indias, sino también mercado de productos y fuente de emigración. 
Las familias canarias se establecen en el Nuevo Mundo, ganando para el Archipiélago el calificativo de “Hacedor de Pueblos”. Estas relaciones Canarias-América mantienen actualmente toda su vigencia. 
En la cripta podemos contemplar paneles informativos sobre el poblamiento americano, áreas culturales, los pueblos de la América Precolombina, así como material etnográfico contemporáneo, todo ello apoyado en tres colecciones: 
▪Cultura Esmeraldeña y Tolita: El Museo dispone de una variada colección de piezas cerámicas originales, tales como figurillas zoomorfas, antropomorfas, sellos y objetos propios del ajuar funerario. 
▪Culturas mesoamericanas: Varias representaciones integradas por reproducciones de las culturas azteca, maya, zapoteca, mixteca, etc. 
▪Culturas Amazónicas: Destacan objetos de cestería, arpones y flechas del siglo XX, pertenecientes a la cultura yanomami. 
Se trata de una casona de finales del XVI. Este centro público, adscrito a la Consejería de Cultura, Patrimonio Histórico y Museos del Cabildo de Gran Canaria, e inaugurado en 1951, es uno de los edificios más emblemáticos de la ciudad. 
Su ámbito se centra en el estudio, investigación y difusión de la historia de Canarias y de sus relaciones con América. 
Alberga un Museo, una Biblioteca y Centro de Estudios especializado, así como diversos espacios destinados a actividades temporales: cursos, seminarios, jornadas, exposiciones, proyecciones, conciertos, etc. 
La isla de Gran Canaria y la ciudad de Las Palmas de Gran Canaria 
La sala destinada a Gran Canaria exhibe una maqueta a escala de la isla, acompañada de cartografía histórica del Archipiélago, permitiendo al visitante ubicar la ciudad en su entorno geográfico. 
En la sala de Las Palmas de Gran Canaria se muestra la formación y evolución de la capital, desde el siglo XV al XIX, a través de tramas urbanas, maquetas y documentación gráfica, destacando la colección de grabados del ataque de Pieter van der Does a la ciudad. 
Del siglo XVI, destacan las cuatro tablas flamencas, cuya procedencia nos remite al floreciente comercio del azúcar, que el archipiélago mantuvo en este periodo con Flandes. 
Procedentes de la América del siglo XVIII, podemos contemplar la pintura mexicana de José de Páez cuyo tema es La Coronación de la Virgen, así como el Niño Jesús Nazareno de la escuela cuzqueña. 
De la pintura del siglo XIX, mención especial merece el Retrato de Carlos María Esquivel, así como diversas obras costumbristas de Eugenio Lucas Velázquez, Manuel Cabral y Ferdinand Heilbuth, entre otros. 
La configuración actual del inmueble proviene de la integración de varias viviendas, una de las cuales es parte de la supuesta antigua Casa del Gobernador, que Cristóbal Colón se cree visitó durante su primer viaje, en 1492, con el fin de solicitar ayuda para el arreglo de La Pinta. 
La arquitectura presenta diversas intervenciones desde 1950, conservando zonas originales que se remontan al siglo XVI. 
Las diversas rehabilitaciones, así como los elementos originales conservados, hacen de la Casa un edificio singular y de obligada referencia en la ciudad de Las Palmas de Gran Canaria. 
El Museo se compone de dos grandes patios y un total de trece salas de exposición permanente. 
Destacan en ellos los artesonados, los arcos y las columnas. 
El patio, que tiene un brocal de pozo gótico, adquiere mayor importancia por su valiosa arquería renacentista, procedente del desaparecido convento de Santo Domingo, destruido por los ataques del corsario holandés Pieter van der Does en el siglo XVI. 
Áreas del museo 
Colón y sus viajes 
Colón y sus Viajes 
El Museo Nacional de Antropología es un Museo Nacional español con sede en Madrid, en el número 68 de la calle Alfonso XII. 
Es el primer museo antropológico que se creó en España,[4] y está dedicado a ofrecer una visión global de las distintas culturas existentes en el planeta, con colecciones que cubren los cinco continentes. 
Las colecciones del museo tienen su origen en la del doctor Velasco, a la que posteriormente se han ido sumando piezas procedentes de donaciones, compras, viajes, expediciones, etc. Estas colecciones abarcan los cinco continentes y cuentan con algunas piezas de excepcional importancia y valor antropológico. 
En total comprenden más de 21.000 fondos museográficos, cuyo desglose por secciones es, en orden alfabético: África: 3.800; América: 2.600; antropología física: 4.600; Asia: 1.700; Europa: 2.600; Filipinas y Oceanía: 4.500; y prehistoria: 1.600 (depositados en el Museo Nacional y Centro de Investigación de Altamira). 
De ellos se exponen de manera permanente un 5,4%,[13] 1.100 piezas. 
Aparte hay más de 7.000 fondos documentales.[1] 
Entre los años 2004 y 2008 se renovaron por completo las salas de la exposición permanente dedicadas a Asia, África y América. 
En el nuevo montaje se cambió el criterio de ordenación, antes cronológico y geográfico, por uno temático, quedando las piezas agrupadas por secciones: economía y transporte; vivienda y ajuar doméstico; indumentaria y adorno; música y actividades lúdicas; y creencias.[14] 
Fue inaugurado el 29 de abril de 1875 por el rey Alfonso XII, con el nombre oficial de «Museo Anatómico» (tal y como indica -en latín- la lápida conmemorativa, conservada en el vestíbulo),[5] aunque popularmente sería conocido como Museo Antropológico, por ser el título que figuraba sobre la puerta de acceso.[6] 
El museo es de titularidad estatal y de gestión directa del Ministerio de Cultura (actualmente Ministerio de Educación, Cultura y Deporte). 
Orgánicamente depende de la Dirección General de Bellas Artes y Patrimonio Cultural, en concreto de la Subdirección General de Museos Estatales. 
Tiene su origen en la iniciativa del médico segoviano (Valseca de Boones) Pedro González Velasco (1815-1882), que quiso crear un museo donde dar albergue definitivo a sus variadas colecciones, siguiendo el modelo del Museo Británico de Londres. 
Tras su muerte, el Estado compró a su viuda en 1887 el edificio y las colecciones (aunque los contactos ya se habían iniciado en vida del doctor), a las que luego se fueron añadiendo muchas otras, fruto de expediciones, viajes, donaciones, compras, etc. Tiene calificación de Bien de Interés Cultural con categoría de monumento en virtud del Decreto 474/1962, de 1 de marzo (BOE de 9 de marzo),[7] mediante el que determinados museos fueron declarados monumentos histórico-artísticos.[8] 
Lápida conmemorativa de la inauguración oficial en 1875. 
Desde su inauguración en 1875 como Museo Anatómico, la institución experimentó algunos cambios de nombre y de titularidad. 
Tras la muerte del fundador, el edificio pasó a estar asignado al Museo Nacional de Ciencias Naturales, que instaló en él su Sección de Antropología, Etnografía y Prehistoria.[nota 1] Esta sección había sido creada el 1 de octubre de 1883 con las piezas de esta naturaleza que había en el MNCN, procedentes de viajes y expediciones científicas de finales del siglo XIX, en especial de la Comisión científica del Pacífico. 
En 1910, mediante Real Orden de 27 de mayo, fue escindida del Museo Nacional de Ciencias Naturales, constituyéndose con ella un museo independiente que conservó su denominación, el Museo Nacional de Antropología, Etnografía y Prehistoria.[9] 
Los cambios políticos acaecidos en España tras la Guerra Civil trajeron aparejados también cambios intelectuales y científicos que tuvieron sus consecuencias en el Museo Nacional de Antropología, que pasó a llamarse en 1940 Museo Nacional de Etnología. En 1941 fue puesto bajo la dependencia del Instituto Bernardino de Sahagún de Antropología y Etnología del Consejo Superior de Investigaciones Científicas, situación que perduraría hasta 1952, en que el museo se independizó, aunque hasta 1962 siguió sirviendo de sede de la dirección y la sección de Madrid del instituto.[10] El cambio de denominación manifestaba una variación en la orientación del museo. 
Si en sus orígenes primó el estudio del hombre en su aspecto físico, la antropología física, a partir de ese momento pasó a centrarse en la antropología social y cultural, en las colecciones de objetos etnográficos. Además se desprendió de los fondos que tenía de arqueología y prehistoria, que fueron traspasados al Museo Arqueológico Nacional. Ese nombre se mantuvo hasta 1993, cuando recuperó la antigua denominación de Museo Nacional de Antropología mediante Real Decreto 684/1993 de 7 de mayo, que fusionó bajo ese nombre al Museo Nacional de Etnología y al Museo Nacional del Pueblo Español, aunque ambas instituciones siguieron funcionando independientemente con dos sedes distintas, la segunda en el edificio del antiguo Museo Español de Arte Contemporáneo, en la Ciudad Universitaria. 
Esta situación se mantuvo hasta 2004 cuando se creó el Museo del Traje. 
Centro de Investigación del Patrimonio Etnológico (CIPE), al cual se asignaron las colecciones del Museo del Pueblo Español y se separaron así las dos instituciones, creándose dos museos independientes.[11] 
Muchacha en la ventana es un famoso cuadro del artista español Salvador Dalí, pintado en 1925. Está hecho mediante la técnica del óleo sobre cartón piedra, es de estilo realista y sus medidas son 105 x 74,5 cm. Se conserva en Madrid, en el Museo Reina Sofía. 
El cuadro pertenece a la etapa formativa de Dalí, cuando el artista tenía veinte años y el surrealismo no había influido todavía de manera apreciable en su pintura. 
Representa a la hermana del artista, Ana María, a la edad de diecisiete años, asomada a la ventana, de espaldas, en la casa de vacaciones que la familia poseía en Cadaqués, a la orilla del mar. 
Dalí realiza un trabajo de gran uniformidad cromática y sencillez en la composición, donde la muchacha nos introduce en el paisaje que ella contempla. 
La muchacha sufre algunas desproporciones notables como sus pies, los cuales son muy pequeños. 
La hermana de Dalí aparece en otros cuadros contemporáneos y posteriores del pintor, pues fue la modelo del pintor hasta que conoció a Gala en 1929. 
La pintura estuvo en la primera exposición del autor en la galería Dalmau de Barcelona, en noviembre de 1925. 
Greenwashing (del inglés green, verde, y whitewash, blanquear o encubrir), ecoblanqueamiento, lavado verde o lavado de imagen verde es una forma de pseudoecologismo, una propaganda en la que se realiza marketing verde de manera engañosa para promover la percepción de que los productos, objetivos o políticas de una organización son respetuosos con el medio ambiente con el fin de aumentar sus beneficios.[1][2][3] 
Ecopacifismo es la denominación de un movimiento filosófico y político que abraza simultáneamente al ecologismo y al pacifismo. Esta manifestación del espíritu humano se puede rastrear en todas las culturas y tradiciones religiosas desde la más remota antigüedad. 
Aunque ha sido el alma oriental quien ha cultivado con mayor afinidad este despliegue de la creatividad humana. Así lo atestiguan el jainismo y el budismo principalmente. Entre las religiones monoteístas cabe destacar la tradición multisecular de los profetas judíos y su promesa de un reino de paz universal, así como el legado cristiano de Francisco de Asís, y la consideración del Islam como de la religión de la paz. 
Posteriormente a la Ilustración se desarrolla un movimiento filosófico que vuelve a conectar el conocimiento empírico de la naturaleza tal y como nos la muestran las ciencias naturales y la aspiración a una vida armoniosa que argumentan aparece inscrita en el espíritu humano tal y como exponen los clásicos del iusnaturalismo. 
Enemigos del ecopacifismo 
Merece el calificativo de ecopacifista toda corriente de pensamiento y todo movimiento sociopolítico que abrace de forma simultánea el ecologismo y el pacifismo. 
Hay fundamentalmente dos grupos de opositores al ecopacifismo. 
Por un lado las ideologías tradicionales cuya base económica es el productivismo : como el socialismo, (tanto marxista como socialdemócrata), así como el neoliberalismo, así como el nacionalismo por su empeño reduccionista. El ecologismo entiende que la solución de los problemas planteados al planeta no se pueden resolver dentro de las fronteras de ningún estado por extenso que este pueda ser. 
Origen 
El origen del ecopacifismo hay que buscarlo en los años ochenta del siglo pasado. 
Tras la toma de conciencia en los años setenta de la profundidad de la crisis ecológica, el recrudecimiento de la guerra fría entre la OTAN y el Pacto de Varsovia propició la fusión de ambas temáticas, en especial en la República Federal Alemana. 
La RFA se encontraba, por un lado, en el epicentro del enfrentamiento entre bloques y, por el otro, allí había arraigado desde hacía más de diez años una multitud de iniciativas ciudadanas (bürgerinitiativen) conservacionistas y antinucleares. 
De la oposición al uso “civil” de la energía nuclear se pasó, con bastante facilidad, al rechazo a su uso militar después de que la OTAN aprobase en 1979 la instalación de los “euromisiles” en suelo europeo y, con ello, se convirtiese en técnicamente realizable una guerra nuclear limitada a Europa, tal y como anunció el presidente de EEUU Ronald Reagan para justificar dicha medida[1]. 
Finalmente, de ese magma social acabaría surgiendo una nueva formación política: Die Grúnen, que hasta su apoyo al ataque de la OTAN contra Yugoslavia en 1999 se caracterizaría tanto por su defensa del medio ambiente como por su defensa de la paz y la noviolencia. 
Los Verdes alemanes se convirtieron en un verdadero “partido-guía” para otras formaciones políticas semejantes que irían apareciendo en el resto de países europeos durante la década de los ochenta. 
El ecopaganismo y la ecomagia son corrientes de pensamiento enmarcadas dentro de los grupos medioambientales de acción directa como puede ser el Frente de Liberación de la Tierra o Earth First!, que hacen un fuerte énfasis en los seres feéricos o también llamados gente pequeña y la creencia en la posibilidad de la interacción de estos (hadas, gnomos, elfos, duendes y otros espíritus de la naturaleza y mundos paralelos) 
Estas corrientes neopaganas ven a la naturaleza como algo sagrado, la cual debe de ser protegida mediante el activismo y bajo el amparo de grupos ecologistas revolucionarios que llevan a cabo una defensa radical del medio natural comprometiéndose en causas como la liberación animal, la protección de los bosques, la permacultura, etc. 
Estos grupos emplean frecuentemente la mitología de las hadas y seres similares ya que según ellos simbolizan la defensa de la naturaleza frente a los poderes tiránicos del capitalismo. Creyendo algunos de sus integrantes en la existencia de estas criaturas. 
Juan Aguilera Araneda (Retiro,23 de octubre de 1903 – Coronel,21 de octubre de 1979) fue un futbolista chileno que jugaba en la posición de Puntero Derecho. 
Torneo Sede Resultado Partidos Copa Mundial de 1930 Uruguay Primera fase 1 
Fue parte del seleccionado chileno que participó en la Copa Mundial de Fútbol de 1930. 
Trayectoria 
Nació en 1903 en Coronel en el sector de Buen Retiro, una población obrera, era descendiente de los primeros emigrantes que llegaron al mineral en el año 1800. 
Pedro, su padre, trabajaba en el Chiflón N°4 de Maule. Siendo muy joven, trabajó en Puchoco en el departamento de bienestar de la Carbonífera Schwager, se casó con Hortencia Muñoz y tuvo cinco hijos: Juan, Alicia, Magaly, Sylvia y César "Perucca" Aguilera. 
Jugó en los equipos de “Schwager” y “Audax Deportivo” de Coronel, Luego llegó a jugar en el Audax Italiano hasta que fue llamado a la selección nacional en 1930, teniendo tan solo 26 años de edad. 
Murió en su hogar de Coronel en 1979. 
Fue Seleccionado de su País durante el año 1930, participó en el Mundial de 1930 siendo titular en el partido ante Argentina. 
Este fue su único partido como seleccionado. 
Ernesto Antonio Chaparro Esquivel (4 de enero de 1901 - 10 de julio de 1957) fue un futbolista chileno que jugaba de Defensa y militó solamente en Colo-Colo. 
En ese periodo, jugó el Fútbol Olímpico de los Juegos Olímpicos de Ámsterdam 1928 y la Copa del Mundo de Uruguay 1930.[2] 
Club País Año Colo-Colo Chile Chile 1927 - 1934 
Referencias 
Perfil en FIFA.com Partidos de Ernesto Chaparro en la selección de Chile 
Fue Seleccionado chileno entre los años 1928 y 1930, jugó por Chile en los Juegos Olímpicos de 1928, siendo el único defensor que disputó todos los partidos en aquel torneo también, dijo presente en la gira posterior por Europa. 
Fue Nominado para el Mundial de 1930, no jugó el primer partido, sin embargo, fue estelar en el encuentro ante Francia, su buen rendimiento lo mantuvo entre los titulares para el partido versus Argentina donde poco pudo hacer para evitar la derrota y eliminación de los Cóndores Blancos.[4] 
Fue Internacional Chileno en 10 oportunidades no obstante solo 5 fueron partidos oficiales. 
Torneo Sede Resultado Partidos Copa Mundial de 1930 Uruguay Primera fase 2 
Torneo Sede Resultado Partidos Juegos Olímpicos 1928 Países Bajos Ronda Preliminar 3 
La vida es sueño es una obra de teatro de Pedro Calderón de la Barca estrenada en 1635 y perteneciente al movimiento literario del barroco. 
El tema central es la libertad del ser humano para configurar su vida, sin dejarse llevar por un supuesto destino. 
La concepción de la vida como un sueño es muy antigua, existiendo referencias en el pensamiento hindú, la mística persa, la moral budista, la tradición judeocristiana y la filosofía griega. 
Por eso ha sido considerada incluso un tópico literario. 
Juan de Herrera de Maliaño (Roiz, Cantabria, 1530 - Madrid, 15 de enero de 1597) fue un arquitecto, matemático, geómetra y militar español, considerado uno de los máximos exponentes de la arquitectura renacentista hispana. 
Su sobrio y severo estilo arquitectónico, llamado herreriano en su honor, fue representativo del reinado de Felipe II (r. 
1556-1598) e influyó notablemente en la arquitectura española posterior, principalmente a lo largo del siglo XVII. 
El gran cuaderno (en francés Le grand cahier, en japonés 悪童日記 Akudō Nikki, en alemán Das große Heft) es una novela escrita por Agota Kristof.[1] Fue publicada por primera vez en 1986 en francés con el título Le grand cahier como primer tomo de una trilogía. 
La novela fue galardonada en 1987 con el Premio Libro Europeo y traducida a más de veinte idiomas. 
En el año 2006 fue incluido en la serie Biblioteca Suiza. 
Fue adaptada al cine en el año 2013 por el director húngaro János Szász, ganando el gran premio del Festival Internacional Karlovy Vary. 
El primer libro de la trilogía Claus y Lucas, El gran cuaderno, narra la historia de dos hermanos gemelos, Claus y Lucas, que son dejados al cuidado de su abuela, una anciana cruel y avara, durante el transcurso Segunda Guerra Mundial en Hungría. 
Los jóvenes se ven obligados a desarrollar su propio sistema moral y a aprender un absoluto autocontrol para sobrevivir. 
"¡Voy a enseñaros como se vive!" es la primera frase que los gemelos oyen de su abuela, cuando su madre los deja a su cuidado en un pueblo en la frontera de Hungría huyendo de la Segunda Guerra Mundial. 
A partir de entonces su aprendizaje se centra en sobrevivir: resistencia física y mental sustituyen a la educación escolar. 
Su abuela, conocida en el pueblo como "la Bruja", obliga a los jóvenes a trabajar duramente para ganarse su sustento. 
No reciben ningún amor ni cariño por parte de la abuela, que siempre les llama "hijos de perra". 
En estas condiciones los gemelos aprenden a sobrevivir a través de una serie de ejercicios físicos y mentales que ellos mismos se imponen con el objetivo de endurecerse: se autolesionan para hacerse insensibles al dolor físico, se insultan para aprender a ignorar las ofensas, aprenden a mendigar, a mentir, a robar, e incluso a matar, porque "se debe saber hacerlo". 
De esta forma se adaptan a su manera a una sociedad en guerra mientras aprenden a defenderse verbal y físicamente y a crear su propio sistema moral. 
Los gemelos abandonan la protección de la infancia y se convierten en jóvenes despiadados ("Nosotros nunca jugamos"). 
Todos sus vivencias, experiencias y observaciones son anotadas en un gran cuaderno que se convierte en un compendio con todas sus narraciones. 
Le grand cahier (2013) en ImDB Entrevista con Ágota Kristóf (francés) 
Yo sé por qué canta el pájaro enjaulado es una autobiografía, publicada en 1969, que narra los primeros años de la poetisa y escritora estadounidense Maya Angelou. 
Primer volumen de una serie de siete, es una novela de aprendizaje que ilustra cómo la fuerza de carácter y el amor por la literatura puede ayudar a superar el trauma y el racismo. 
El libro comienza cuándo Maya, de tres años, y su hermano mayor son enviados a Sellos, Arkansas, para vivir con su abuela y finaliza cuando Maya se convierte en madre a la edad de 16. 
Durante Pájaro Enjaulado, Maya se transforma de víctima de racismo con un complejo de inferioridad a mujer joven dignificada capaz de responder al prejuicio. 
Angelou fue desafiada por su amigo, el autor James Baldwin, y su editor, Robert Loomis, a escribir una autobiografía que fuera también una pieza de literatura. 
Es a menudo categorizada como ficción autobiográfica porque Angelou utiliza un desarrollo temático y otras técnicas comunes a ficción, pero la visión crítica lo caracteriza como autobiografía, un género que trata de criticar, cambiar y expandir. 
El libro cubre temáticas comunes a las autobiografías escritas por mujeres estadounidenses negras en los años posteriores al Movimiento de Derechos Civiles: una celebración de maternidad Negra; una crítica de racismo; la importancia de la familia y la búsqueda de independencia, dignidad personal, y autodeterminación. 
Angelou utiliza su autobiografía para explorar temas de identidad, violación, racismo, y alfabetización. 
También escribe de maneras novedosas sobre las vidas de las mujeres en una sociedad dominada por hombres. 
Maya, la versión más joven de Angelou y el personaje principal del libro, ha sido descrito como "un personaje simbólico para cada chica negra que crece en Estados Unidos".[1] La metáfora, de aquel pájaro que lucha por huir de su jaula, es una imagen central durante la obra, la cual consta de "una secuencia de lecciones sobre resistir la opresión racista".[2] El tratamiento de Angelou del racismo proporciona una unidad temática al libro. 
La alfabetización y el poder de las palabras ayuda a una joven Maya a soportar su mundo; los libros se convierten en su refugio para superar su trauma. 
Yo sé por qué canta el pájaro enjaulado fue nominado a un Premio Nacional del Libro en 1970 y estuvo en la The New York Times Best Seller List durante dos años. 
Ha sido utilizado en ambientes educativos, de institutos a universidades, y el libro ha sido celebrado por crear nuevos caminos literarios para las autobiografías en Estados Unidos. 
Aun así, la representación gráfica del libro de una violación en la niñez, racismo, y la sexualidad ha causado que sea prohibido en algunas escuelas y bibliotecas. 
Bibliografía 
New York: Infobase Publishing, 2009. ISBN 978-1-60413-177-2 
Vernon Subutex, 1 es una novela de Virginie Despentes publicada en ediciones Grasset.[1] Es el primer tomo de una serie[2] de tres tomos ; el segundo tomo fue publicado en junio de 2015, el tercer tomo en mayo de 2017.[3] 
Varios otros personajes secundarios aparecen de manera implícita en la novela: por ejemplo unos militantes de extrema derecha, una joven musulmana que lleva el velo, un corredor de bolsa cocainómano, una modelo transgénero brasileña y hasta un guionista. 
Recepción de la novela 
Adaptación audiovisual 
Una adaptación para la televisión de la obra de Virginie Despentes esta en pleno rodaje. 
La serie, producida por Canal+ y realizada por Cathy Verney será transmitida en otoño del 2018. 
Romain Duris encarna el rol de Vernon Subutex, el héroe de la novela .[5] 
El Premio Anaïs-Nin 2015[6] El premio Landerneau 2015[7] El premio La Coupole 2015[8] 
Ediciones 
Ediciones Grasset, 2015, (ISBN 978-2-246-71351-7). 
El Libro de bolsillo, 2016, 432 p., (ISBN 978-2-253-08766-3). 
Notas y referencias 
En esta novela, el héroe principal Vernon Subutex, un antiguo vendedor de discos parisino expulsado de su domicilio como consecuencia de la quiebra de su tienda, contacta a sus viejos amigos uno a uno para encontrar alojamiento por algunas noches en casa de cada uno de ellos. 
Vernon Subutex es la octava novela de Virginie Despentes. 
La autora dijo haber tenido la idea de escribir esta novela viendo « que la gente a su alrededor se encuentra en situaciones complicadas al llegar a los cincuenta ». 
Se esfuerza en presentar « todas las clases sociales » de la sociedad francesa actual que califica de « triste » y « depresiva ». 
El nombre del personaje principal, Subutex, hace referencia al nombre comercial de la buprenorfina , substancia utilizada para el tratamiento de la dependencia a los opiáceos como la heroína. 
El nombre de Vernon hace referencia a uno de los seudónimos del escritor Boris Vian : Vernon Sullivan.[4] 
Recopilación 
Vernon Subutex es uno de los vendedores de discos más célebres de París de los años 1980, pero, como consecuencia de la crisis del disco, tiene que cerrar su tienda. 
Desde entonces, pasivo y apocado, vive durante un momento de las ayudas sociales evitando al máximo salir de su casa, y pasa los días navegando en internet. 
Uno de sus amigos, Alex Bleach, célebre cantante de rock, le ayuda de vez en cuando financieramente para pagar su alquiler hasta que fallece brutalmente. 
Antes de morir, el cantante le confía a Vernon una grabación creada bajo los efectos de la droga. 
Esto trae como consecuencia el ser activamente investigado por varios personajes. 
Vernon, sin ninguna fuente de ingresos, es expulsado de su piso. 
Decide entonces solicitar la ayuda de sus viejos amigos que había perdido de vista, en su mayoría desde hacia varios años, con el pretexto de estar en París solo « de paso » pues había reconstruido su vida en Canadá. 
Es albergado por personajes radicalmente diferentes, que fueron en su mayoría sus amigos de juventud : desde el tranquilo padre de familia a la actriz pornográfica, pasando por un hombre brutal que no puede dejar de golpear a su mujer, cada uno de los personajes lo alberga algunos días. 
A Vernon Subutex se le agotan las soluciones, sin dinero, sin medios de comunicación y en la calle. 
Vive junto a una sin techo que lo inicia a la supervivencia urbana. 
Portal:Socialismo. Contenido relacionado con Socialismo. Patria Nacionalismo de izquierda Estalinismo ¡La patria socialista está en peligro! 
Torre del ideario Juche en Pionyang (Corea del Norte) que representa el pensamiento patriota del juche, en defensa de la patria norcoreana ante elementos imperialistas. 
Khabane Lame (Senegal; 9 de marzo de 2000) es una celebridad de internet de TikTok senegalesa-italiana. 
Se hizo conocido por sus breves parodias de comedia, que mostraban a personas sardónicas que complicaban tareas sencillas sin motivo alguno. 
Es la segunda cuenta de TikTok más seguido desde noviembre de 2021. 
Lame anunció su compromiso con Zaira Nucci en octubre de 2020.[12] A partir de 2021, Lame vive en Milán con su agente.[13] Aunque ha estado viviendo en Italia desde que era un bebé, todavía no posee un pasaporte o ciudadanía italiana, solo un pasaporte senegalés. 
Ha dicho: "Sinceramente, no necesito un papel para definirme como italiano".[3] Su patrimonio neto estimado está entre $ 1.3 millones y $ 2.7 millones.[14] 
Lame nació en Senegal el 9 de marzo de 2000. 
Su familia se mudó a un complejo de viviendas públicas en Chivasso , Italia, cuando Lame tenía un año. 
Tiene tres hermanos. 
Lame trabajó como operador de máquina CNC en una fábrica cerca de Turín, antes de ser despedido en marzo de 2020. 
[1] [2] [3] [4] 
Lame comenzó a publicar en TikTok en marzo de 2020 durante la cuarentena de COVID-19. [5] Modelo para la revista DluiRepubblica en diciembre de 2020. [5] El 26 de abril de 2021, superó a Gianluca Vacchi como el TikToker italiano más seguido. 
[6] Actualmente, Lame tiene más de 119 millones de seguidores en TikTok. También cuenta con más de 55,8 millones de seguidores en Instagram tras vencer a Chiara Ferragni como la italiana más seguida en la plataforma. 
Es el tercer TikToker más seguido en el mundo y el TikToker italiano más seguido. [7] 
En abril de 2021, superó a Gianluca Vacchi como el TikToker italiano más seguido, y en julio de 2021, superó a Addison Rae para convertirse en el segundo TikToker más seguido. 
En agosto de 2021, Lame apareció como coprotagonista en el anuncio de la Juventus FC de un nuevo jugador, Manuel Locatelli. [8] [9] 
Taylor Lorenz y Jason Horowitz de The New York Times atribuyeron el éxito de Lame a su "calidad universal exasperada de todo hombre" y describieron su ascenso a la fama como diferente de la mayoría de las estrellas de TikTok, ya que era "completamente orgánico". 
Samir Chaudry, fundador de The Publish Press , un boletín de noticias centrado en la economía de los creadores, declaró que el atractivo de Lame se debía a que él representaba "la autenticidad sobre la producción" y "no esforzarse demasiado".[10] Christina Ferraz, fundadora de la agencia de marketing estadounidense Thirty6Five, declaró: "Su exasperación es identificable y los sentimientos son universales". 
Lame ha atribuido su propio ascenso a la fama a sus expresiones faciales humorísticas y su silencio, que ha descrito como "A octubre de 2021, seis de los 17 videos con más me gusta en TikTok son suyos.[11] 
Ha incluido a Will Smith, Eddie Murphy y Checco Zalone como inspiraciones suyas.[1] 
Tanxugueiras es un trío de pandeireteiras gallegas formado por Aida Tarrío y las hermanas gemelas Olaia y Sabela Maneiro. 
El grupo trabaja con el género de la música tradicional gallega tratando de darles a las piezas una sonoridad más moderna, que la aproximan al estilo de la world music o incluso del pop. 
Asimismo, busca enfatizar temas como el empoderamiento de la mujer.[1] 
Comenzaron a trabajar juntas bajo el nombre de Tanxugueiras en el año 2016. 
Dicho nombre proviene de un microtopónimo: se trata del nombre de unas fincas de la parroquia de Fumaces, en el municipio de Riós.[2] 
Trayectoria 
La fama de las Tanxugueiras comenzó mucho antes de sacar el primer disco. 
A principios de 2017, se volvió viral en las redes sociales un vídeo en el que aparecían cantando unas panadeiras[3] antes de un concierto con la Banda das Crechas en Glasgow.[4]En 2017 colaboraron en el tema "Pepa", del primer disco de A banda da loba.[5] 
En primavera de 2018, editaron su primer disco con el nombre del grupo, Tanxugueiras.[6] Este ganó el Premio MIN de disco en gallego 2018.[7] El sencillo de presentación fue "Que non mo neguen" ("Que no me lo nieguen" en castellano), para el que contaron con la colaboración de Guadi Galego. 
En este mismo año, publicaron un sencillo de rock llamado "Cultura crítica", en el que colaboraron con NAO y con el grupo de rap SonDaRúa. 
Asimismo, colaboraron con el grupo de folk escocés Shooglenifty en la canción "East West". 
Durante su gira, visitaron escenarios de diversos lugares como Cuba, India, Suiza y Glasgow. 
En diciembre de 2021, Chanel fue anunciada como una de los catorce participantes del Benidorm Fest 2022, el evento celebrado para seleccionar al representante de España en el Festival de la Canción de Eurovisión, donde interpretó el tema SloMo. 
Tras hacerse con el primer puesto en la primera semifinal el 26 de enero de 2022,[6] obtuvo el mayor número de puntos también en la final del 29 de enero, convirtiéndose en la representante española de Eurovisión en Turín (Italia).[7] 
Nacida en la capital cubana, Chanel Terrero se mudó a Olesa de Montserrat, en Cataluña, con su familia a la edad de 3 años.[1] Desde los nueve años, recibió clases de canto y actuación, y clases de ballet según el sistema de la Royal Academy Of Dance.[2] Sus estudios de danza incluyen aprendizaje con figuras del baile como Victor Ullate, Coco Comín o Gloria Gella. 
2010-2020: MTV Europe Music Awards y Musicales 
Chanel se mudó a Madrid para comenzar su carrera como actriz. 
Se dio a conocer a lo largo de la década del 2010 participando en musicales como Mamma Mia!, Flashdance, El guardaespaldas y El rey león. 
La Fiesta de Jesús del Gran Poder o Festividad del Señor del Gran Poder es una fiesta religiosa que se celebra en la ciudad de La Paz, Bolivia. 
La fiesta desarrolla diferentes prácticas religiosas y festivas de manera sincrética entre lo católico y lo aymara, entre ellas se encuentran la Ch'alla, las entradas folclóricas, la celebración de misas católicas y el desarrollo de prestes. 
Banda de músicos participando de la Fiesta del Gran Poder 
Pasantes Morenada participando de la Fiesta del Gran Poder 
Oia o Ia (en griego: Οία) es una localidad de la isla de Santorini, en las Cícladas, Egeo Meridional, Grecia. 
Desde 2011 forma parte del municipio de Santorini. 
La calle principal se denomina Nikolaou Nomikou. Situada a 458 msnm, en 2011 contaba con 1545 habitantes. 
Lonely Planet. p. 434. 
Consultado el 5 de junio de 2013. ↑ Bowman, John S.; Kerasiotis, Peter; Marker, Sherry; Sarna, Heidi (2 March 2010). 
La localidad fue denominada en el pasado con el nombre de Apäno Meria o Anomeria (Απάνω Μεριά, Ανωμεριά, «lado alto»).[1] Sin embargo, a mediados del siglo XIX recibió el nombre de Oia, en referencia al puerto de la antigua ciudad de Tera, situada al sur de la isla, en la actual playa de Kamari. 
Oia alcanzó gran prosperidad a finales del siglo XIX y principios del XX. 
Su economía se basaba en su marina mercante, que comerciaba en el Mediterráneo oriental, especialmente desde Alejandría hasta Rusia. Esta influencia puede observarse con la existencia de dos casas en la parte más alta del pueblo, antiguas viviendas de capitanes. 
Parte de la ciudad fue destruida durante el terremoto de 1956.[2] 
El asentamiento de Oia ha sido mencionado en varias ocasiones anteriores al gobierno veneciano, cuando Marco Sanudo fundó el Ducado de Naxos en 1207 y instaló el feudalismo en Santorini.[3] Bajo el gobierno de la familia Corogna, Agios Nikolaos Kastell, también denominada Apanomeria, era una de las cinco ciudadelas locales. 
Su fortaleza residencial, Goulas, es actualmente la parte histórica de la ciudad, en su extremo suroccidental.[4] 
En 1537, Jeireddín Barbarroja conquistó las Islas Egeas y las sometió al reinado del sultán otomano Selim II.[5] Sin embargo, Santorini continuó siendo propiedad de la familía Crispo hasta 1566, cuando pasaron a manos de Joseph Nasi, y tras su muerte en 1579, finalmente las obtuvo el Imperio otomano. Desde el siglo XVI hasta el siglo XIX, el asentamiento fue denominado Apanomeria en los mapas. 
A mediados del siglo XVII, Jean de Thévenot utiliza el nombre Castelli San Nicolas. 
Su denominación cambió a Oia en la segunda mitad del siglo XIX. 
A finales del siglo XIX y principios del XX, la localidad se convirtió en un asentamiento de marinos que alcanzó gran prosperidad como resultado de un comercio marítimo por el Mediterráneo, especialmente como parte de una ruta comercial entre Rusia y Alejandría. 
En 1890 Oia tenía aproximadamente 2.500 habitantes y alrededor de 130 barco, además, existía un embarcadero en la bahía de Armeni. 
Se producía vino de gran calidad que era exportado a Francia, entre otros países. 
Sin embargo, la llegada de la máquina de vapor y la concentración de barcos en El Pireo provocó un colapso en las rutas comerciales de la ciudad, disminuyendo, asimismo, la agricultura debido a la emigración hacia El Pireo y Lavrio. 
La economía de la ciudad decayó a comienzos del siglo XX debido a las guerras, la depresión económica y la sobrepesca. 
El 9 de julio de 1956 se produjo un terremoto de magnitud 7,8 que causó grandes daños. 
El epicentro de la réplica más potente, de magnitud 7,2, se localizó en la costa norteña de Santorini.[6] Las consecuencias fueron una alta emigración, lo que provocó que en 1977 la población fuera de 306 personas. 
Tras el sismo, la villa se convirtió en un atractivo turístico de las Cícladas y es conocido como el «pueblo perfecto», que alcanza gran turismo durante el verano.[7][8] 
Serbenda (en serbio, Србенда / Srbenda, plural Serbendas, en serbio, Србенде / Srbende) es un término aplicado a los serbios que sienten un aprecio profundo por los valores culturales y símbolos que representan a su país.[1][2] Generalmente es considerado como un vocablo de cariño o aprecio de los serbios, y a veces suele ser cargado con connotaciones negativas, refiriéndose más en algunos casos al nacionalismo agresivo y a un muy mal visto y enaltecido tribalismo.[3] 
El escritor y estudioso serbio Jovan Skerlić en 1925 describió al término "Serbenda" como algo "autóctono, como la esencia de los serbios en bruto, sin nada de rastros de extranjerismo".[1] 
El profesor de antropología cultural Marko Zivkovic de la Universidad de Alberta, dice que este término "acarrea las connotaciones de rusticidad, simplicidad, y de los valores tradicionales patriarcalistas del pueblo serbio, opuestos a los de una cultura elevada, cosmopolita y de gran sofisticación".[1] 
La palabra "Srbenda" (españolizado como "Serbenda") es un argumentativo de Srbin ("un serbio").[1] 
La Campaña Principio Seis, también denominada Principio 6 o P6 es una campaña iniciada en enero de 2014 como protesta a raíz de los Juegos Olímpicos de Invierno celebrados en Sochi para denunciar las leyes anti-homosexuales de Rusia. 
↑ «Olympic Charter» (en inglés). 
Consultado el 18 de julio de 2015. ↑ «All Out Campañas destacadas». 
Archivado desde el original el 21 de julio de 2015. Consultado el 18 de julio de 2015. ↑ «Convocada una protesta anti-homofobia en todas las embajadas rusas del mundo». 
La Sexta Noticias. 
7 de febrero de 2014. Consultado el 18 de julio de 2015. ↑ «Más de 19 detenidos en protestas contra Sochi 2014». 
El Mundo. 
10 de febrero de 2014. 
Consultado el 18 de julio de 2015. ↑ «Principle 6». 
Consultado el 18 de julio de 2015. ↑ «Organizan una protesta global contra la homofobia rusa en los Juegos Olímpicos». 
Plataforma del Voluntariado de España. 
6 de febrero de 2014. 
Archivado desde el original el 22 de julio de 2015. 
Consultado el 18 de julio de 2015. 
Web de la campaña 
Principio 6 se refiere al sexto principio de la Carta Olímpica que dice que “cualquier forma de discriminación con respecto a un país o una persona por motivos de raza, religión, política, de género o de otro tipo es incompatible con la pertenencia al Movimiento Olímpico.[1] 
La campaña fue creada por las organizaciones Athlete Ally y All Out,[2] implicadas en la lucha contra la homofobia y la transfobia en el deporte tras las declaraciones de varios deportistas homosexuales expresando su temor a viajar a Sochi a causa de las leyes rusas anti-homosexuales. 
A ellas se sumaron organizaciones en defensa de los derechos LGBT en el mundo.[3] En Rusia las protestas realizadas en Moscú y San Petersburgo se saldaron con 19 detenidos.[4] 
A la campaña se sumaron artistas como Rihanna, Mark Ruffalo y Zachary Quinto que aparecieron en las redes sociales mostrando sus prendas P6 además de 50 campeones olímpicos y destacados deportistas como Martina Navratilova.[5] 
El tribunal secreto de 1920 fue una institución constituida en 1920 en la Universidad Harvard para deshacerse de los homosexuales. 
Encabezado por el entonces presidente Abbott Lawrence Lowell, el tribunal incluía al decano en funciones Chester N. Greenough, al ayudante del decano Edward R. Gay, al profesor de higiene y al rector Regent Matthew Luce. 
El «tribunal» se reunía en secreto y realizó interrogatorios secretos a estudiantes y trabajadores de la universidad sospechosos de ser homosexuales. 
Catorce hombres fueron encontrados «culpables»: ocho estudiantes, un ayudante de profesor y candidato a doctorado, un graduado reciente y cuatro hombres no relacionados con la universidad. 
Todos los alumnos que fueron considerados culpables fueron expulsados de la universidad, en la mayoría de los casos permanentemente. 
Descubrimiento 
En 2002 una investigación del periódico universitario The Crimson dio con la caja de los archivos que estaban etiquetados como «tribunal secreto». 
Quinientos documentos relacionados con el tribunal salieron a la luz y la historia se contó en la revista semanal del Crimson Fifteen Minutes (Quince minutos). 
El entonces presidente de la corporación de la Universidad Harvard dijo sobre el incidente: 
1 2 3 4 «The Harvard Crimson: "The Secret Court of 1920"». Archivado desde el original el 24 de octubre de 2008. Consultado el 15 de junio de 2009. 
1 2 Washington Post.com: "Harvard Secret Court Expelled Gay Students in 1920" 1 2 3 4 5 6 Wright, William. 
Harvard's Secret Court: The Savage 1920 Purge of Campus Homosexuals. 
New York, NY: St. Martin's Press, 2005. ISBN 0-312-32271-2 (Google Print) 
Actividades del tribunal 
El tribunal, que inicialmente permaneció en secreto incluso para el cuadro administrativo de la universidad, rápidamente llamó a uno de los estudiantes que consideraron cabecillas, hijo de Ernest Weeks Roberts, hijo del congresista Ernest William Roberts representante de Massachusetts durante ocho años y todavía una importante figura política en Washington D. C. y Boston.[2] El joven Roberts, que esperaba entrar en la facultad de medicina de Harvard, había servido durante la primera guerra mundial en la unidad de estudiantes de Harvard en el cuerpo de entrenamiento del ejército (SATC).[2] 
Se realizó una lista de los estudiantes que se conocía que eran amigos de Roberts, y el tribunal procedió a llamar a los acusados para interrogarlos. Curt registra la nota que se mandó a los implicados, la e Roberts decía: 
Luis Miguel González Bosé[n. 1] (Ciudad de Panamá, 3 de abril de 1956), conocido como Miguel Bosé, es un músico, cantautor y actor español. 
Aparte de la nacionalidad española, cuenta también con las nacionalidades panameña, italiana y colombiana.[1] 
En 1973 entra de lleno en la música y dos años después firma un contrato con CBS, bajo el sello internacional Epic. 
Ese mismo año ve la luz su primer álbum y la canción «Linda», versión del tema homónimo de «I Pooh», junto a otras como «Amiga» y «Mi libertad». Con su segundo álbum, Miguel Bosé, comienza una carrera internacional, con fuerte proyección en varios países de Europa. 
Ha lanzado 20 álbumes de estudio y ha vendido más de 60 millones de copias en el mundo.[2] 
En 2013, fue elegido como Persona del Año por la Academia Latina de Grabación y en la ceremonia anual de los Latin Grammy.[3] A lo largo de su carrera, ha grabado duetos con varias estrellas internacionales, como Ana Torroja, Above & Beyond [4] Julieta Venegas,[5] Shakira,[6] Alejandro Sanz,[6] Laura Pausini,[6] Ricky Martin,[6] Fonseca,[5] Juanes,[7] Ximena Sariñana,[7] Marco Antonio Solís,[7] Natalia Lafourcade,[7] Ha*Ash[6] y Los Ángeles Azules,[7] entre otros. 
Ha incursionado además en obras literarias,[1] como presentador y jurado en televisión,[2][3] y se ha involucrado en la actuación, debutando en una película del director italiano Duccio Tessari. 
Destaca su trabajo como actor en Tacones lejanos (1991), Sentados al borde de la mañana, con los pies colgando (1978), Cosa de locos (1981), El caballero del dragón (1985), La reina Margot (1994), Felpudo maldito (1995), Libertarias (1995) y Enciende mi pasión (1995), entre otras. 
Vida privada y familiar 
En 1996, murió su padre, Luis Miguel Dominguín, a los 69 años a causa de una insuficiencia cardiaca que le causó un derrame cerebral.[67] Tres años después, sufrió un accidente de automóvil al lado de su amiga Rebecca de Alba. 
Rebecca sólo tuvo contusiones, pero Miguel resultó gravemente herido.[68] Su madre, la actriz y modelo Lucía Bosé, falleció en marzo de 2020 por neumonía, al inicio de la pandemia.[69] 
En marzo de 2010, Miguel Bosé recibió la nacionalidad colombiana de manos del entonces presidente Álvaro Uribe, como reconocimiento a su labor en pro de la paz de Colombia. 
En la ceremonia, Bosé no pudo contener el llanto, argumentando que la nacionalidad se la debía a su padre, el torero Luis Miguel Dominguín, ya que él había pasado muchos años de su adolescencia en Medellín. 
Bromeó después hacia Uribe, preguntándole si podía votar, diciendo que él no es muy "de derechas", así que estaba a tiempo de arrepentirse.[cita requerida] 
En 2011, nacieron sus mellizos Diego y Tadeo por gestación subrogada; siete meses después, nacieron Ivo y Telmo por el mismo método, con el material biológico de Ignacio Palau,[70] escultor con quien, según se hizo público en 2018, Bosé había mantenido una relación amorosa desde 1992[71] y quien, tras 26 años de relación, le demandó por la manutención y custodia de sus cuatro hijos.[72][73] 
La Embajada de España en Serbia es la máxima representación legal del Reino de España en la República de Serbia. También está acreditada en Montenegro (2007). 
Hasta 1992 Serbia era una de las repúblicas que constituían la antigua República Federativa Socialista de Yugoslavia (RFSY) desaparecida como consecuencia de las Guerras yugoslavas, por lo que las relaciones entre España y el país balcánico se hacia a través de la Embajada española en Belgrado. 
La República Federal de Yugoslavia (RFY) fue el estado sucesor de la RFSY, por lo que la representación española continuó en la misma ciudad. 
El actual embajador es Raúl Bartolomé Molina, quien fue nombrado por el gobierno de Pedro Sánchez el 22 de abril de 2019. 
Anna Simonovic (Belgrado, 26 de diciembre de 1969) srpska политичарка, es una política serbia, ex secretaria del partido radical serbio. 
Anna (de soltera. 
Латковић) nació en 1969, en Belgrado. 
Su enseñanza primaria y media la hizo en Belgrado. 
Estudió matemática en la Facultad de Ciencias Exactas de la Universidad de Belgrado, uniéndose en 1989/90, al grupo de estudio de biología molecular. 
Se graduó en 1995. en promedio 9.4/10 con la tesis "Impacto de receptor de electrones en la germinación de las semillas del árbol Paulowna tomentosa". 
Y la maestría en 1998, en fisiología vegetal, con una media de 10/10 y su tesis "Interacciones de giberelinas y fusicoccinas en la estimulación de germinación de semillas de Lactuca sativa L." a finales de 2000. Se doctora por la Universidad Estatal de Dakota del Norte, en el programa de biología molecular, con una beca presidencial postdoctoral, y en 2006, con una media de 3,93/4 sobre el tema "Influencia de las bajas temperaturas y la luz en isoformas glutamina sintetasa en plántulas de maíz." 
En 1995, es investigadora pasante en el Departamento de fisiología vegetal del Instituto de investigaciones biológicas "Sinisa Stankovic" (ИБИСС). 
En 2000 obtiene el título de investigador oficial. 
Desde mayo de 2008, es seleccionada en el puesto de investigadora en el IBISS. 
Trabajó en la línea de base y proyectos del Ministerio de Educación y Ciencia de Serbia, y en el proyecto FP7 -{"Terpmed"}-. 
Se ocupa de la fisiología, biotecnología, y bioinformática vegetal. 
Ha publicado decenas de trabajos científicos en revistas extranjeras y nacionales, así como el libro "Biotecnología y genética de la ingeniería vegetal". 
Desde 2008 a 2011 fue directora de la División de Fisiología Vegetal IBISS. 
Enseña en la Escuela de postgrado de Diversidad biológica y química de la Fcultad de la Universidad de Belgrado, en las asignaturas "Métodos Modernos de biotecnología vegetal" y "Bioquímica y fisiología vegetal". 
Es miembro, desde el movimiento de diciembre de 1990, del Partido radical serbio desde su fundación. 
De 1991 a 1994 fue responsable de los Asuntos Exteriores en funciones de secretaria de la sg Palilula, secretario general de la gestión de la crisis de estado mayor SRS y secretaria general del estado mayor SRS. 
A partir de mayo de 2012. miembro de la Comisión de defensa de la Войислава Шешеља y miembro de la Central de отаџбинске de la administración. 
En funciones de secretaria general del partido radical serbio seleccionada en la sesión de la central, celebrada el 26. desde mayo de 2012.[1] 
Fuentes 
Participación en el SRS 
Bibliografía 
Milán Nedelkovic (9 de septiembre de 1857 - 21 de febrero de 1950), fue el primer profesor de astronomía y meteorología en la Escuela Superior de Belgrado, fundador y primer director del Observatorio Astronómico y Meteorológico de Belgrado. 
Nedelkovic nació en Belgrado, primero de los ocho hijos de Grigor, un próspero sastre, y de Alexandra. 
Fue un estudiante destacado, graduándose con honores en física. 
En la escuela fue aceptado de inmediato como profesor en prácticas de física y de matemáticas. 
A propuesta de Josif Pančić recibió una beca para continuar su educación en París. 
Cursó matemáticas en la Universidad de París y física en la Universidad de Francia. 
Después de cinco años de formación en París, regresó a Belgrado como graduado en matemáticas, física, astronomía, meteorología, mecánica de precisión y sismología. 
Accedió a la cátedra de astronomía y meteorología de la nueva Escuela Superior, planteando de inmediato al Gobierno del Reino de Serbia para que se habilitaran los fondos necesarios para la construcción de un observatorio, a su vez estación meteorológica central. 
En el año 1887 fundó el Observatorio de Belgrado, que a principios del siglo XX realizó las primeras mediciones sísmicas y geomagnéticas en Serbia. 
Fue director del observatorio hasta su jubilación en 1924. 
Una obra importante de Nedelkovic después de la Primera Guerra Mundial fue la obtención del suministro de los instrumentos y accesorios necesarios para que el renovado Observatorio Astronómico de Belgrado comenzase a operarar en el año 1932. 
Los telescopios se consiguieron en 1922, enviados de Јеna a Belgrado como reparación de guerra alemana a Serbia tras la Primera Guerra Mundial.[1] Durante toda su carrera disfrutó del apoyo de su esposa Tomanija (1866-1959), procedente de una culta y rica familia. 
A lo largo de su vida, no dudó en utilizar sus fondos personales para el desarrollo de sus tareas científicas. 
No wikienlazar, ocupar 'enlaceautor9' para ese efecto Nombre 9 Nombre propio o iniciales del noveno autor. No wikienlazar, ocupar 'enlaceautor9' para ese efecto Enlace del autor 9 En caso de haber un artículo en Wikipedia sobre el noveno autor, el nombre exacto bajo el cual figura. No siempre es el nombre del autor, ya que podría requerir una desambiguación Máscara autor Reemplaza al primer autor por un guion de longitud 'máscaraautor' (si se proporciona un número), o por la palabra proporcionada. 
Separador entre los apellidos y el nombre Para modificar la coma que separa por defecto los apellidos y el nombre de los autores. Separador entre autores Para modificar el punto y coma que por defecto separa los autores Número de autores Número de autores a mostrar antes del 'et al.' Ampersand en el último autor Usar cualquier valor para colocar un símbolo ampersand entre los últimos nombres de los autores Subscripción Escriba 'sí' si la revista es de suscripción para notificar a los lectores. 
No wikienlazar, ocupar 'enlaceautor9' para ese efecto Nombre 9 Nombre propio o iniciales del noveno autor. No wikienlazar, ocupar 'enlaceautor9' para ese efecto Enlace del autor 9 En caso de haber un artículo en Wikipedia sobre el noveno autor, el nombre exacto bajo el cual figura. No siempre es el nombre del autor, ya que podría requerir una desambiguación Máscara autor Reemplaza al primer autor por un guion de longitud 'máscaraautor' (si se proporciona un número), o por la palabra proporcionada. 
Separador entre autores Para modificar el punto y coma que por defecto separa los autores Número de autores Número de autores a mostrar antes del 'et al.' Ampersand en el último autor Usar cualquier valor para colocar un símbolo ampersand entre los últimos nombres de los autores Subscripción Escriba 'sí' si la revista es de suscripción para notificar a los lectores. LIfe and works of Milan Nedeljković (1857-1950) url url Título El título del artículo; puede wikienlazarse a un artículo existente de Wikipedia. 
No wikienlazar, ocupar 'enlaceautor9' para ese efecto Nombre 9 Nombre propio o iniciales del noveno autor. No wikienlazar, ocupar 'enlaceautor9' para ese efecto Enlace del autor 9 En caso de haber un artículo en Wikipedia sobre el noveno autor, el nombre exacto bajo el cual figura. No siempre es el nombre del autor, ya que podría requerir una desambiguación Máscara autor Reemplaza al primer autor por un guion de longitud 'máscaraautor' (si se proporciona un número), o por la palabra proporcionada. 
No wikienlazar, ocupar 'enlaceautor9' para ese efecto Nombre 9 Nombre propio o iniciales del noveno autor. No wikienlazar, ocupar 'enlaceautor9' para ese efecto Enlace del autor 9 En caso de haber un artículo en Wikipedia sobre el noveno autor, el nombre exacto bajo el cual figura. No siempre es el nombre del autor, ya que podría requerir una desambiguación Máscara autor Reemplaza al primer autor por un guion de longitud 'máscaraautor' (si se proporciona un número), o por la palabra proporcionada. 
No wikienlazar, ocupar 'enlaceautor9' para ese efecto Nombre 9 Nombre propio o iniciales del noveno autor. No wikienlazar, ocupar 'enlaceautor9' para ese efecto Enlace del autor 9 En caso de haber un artículo en Wikipedia sobre el noveno autor, el nombre exacto bajo el cual figura. No siempre es el nombre del autor, ya que podría requerir una desambiguación Máscara autor Reemplaza al primer autor por un guion de longitud 'máscaraautor' (si se proporciona un número), o por la palabra proporcionada. 
No wikienlazar, ocupar 'enlaceautor9' para ese efecto Nombre 9 Nombre propio o iniciales del noveno autor. No wikienlazar, ocupar 'enlaceautor9' para ese efecto Enlace del autor 9 En caso de haber un artículo en Wikipedia sobre el noveno autor, el nombre exacto bajo el cual figura. No siempre es el nombre del autor, ya que podría requerir una desambiguación Máscara autor Reemplaza al primer autor por un guion de longitud 'máscaraautor' (si se proporciona un número), o por la palabra proporcionada. 
No wikienlazar, ocupar 'enlaceautor9' para ese efecto Nombre 9 Nombre propio o iniciales del noveno autor. No wikienlazar, ocupar 'enlaceautor9' para ese efecto Enlace del autor 9 En caso de haber un artículo en Wikipedia sobre el noveno autor, el nombre exacto bajo el cual figura. No siempre es el nombre del autor, ya que podría requerir una desambiguación Máscara autor Reemplaza al primer autor por un guion de longitud 'máscaraautor' (si se proporciona un número), o por la palabra proporcionada. 
Separador entre los apellidos y el nombre Para modificar la coma que separa por defecto los apellidos y el nombre de los autores. Separador entre autores Para modificar el punto y coma que por defecto separa los autores Número de autores Número de autores a mostrar antes del 'et al.' Ampersand en el último autor Usar cualquier valor para colocar un símbolo ampersand entre los últimos nombres de los autores Subscripción Escriba 'sí' si la revista es de suscripción para notificar a los lectores. 
Trabajo Sismológico del Observatorio Meteorológico y Astronómico de Belgrado, Milán Jeličić, 2010. "Objeciones a los contratos de reparación de Milán Nedelkovic", Milán Radovanac 2011. 
"Milán Nedelkovic y su cuidado por la preservación de los instrumentos astronómicos, Milán Radovanac, 2011. 
Observatorio Astronómico y Meteorológico de Belgrado y su trabajo a finales de la Primera Guerra Mundial, Milán Jeličić, 2012 Los meteorólogos "bajo la autoridad de un rey" ("Noticias de la tarde", 13 de febrero de 2014) Historia de la Ciencia: Milán Nedelkovic. Canal Educativo-Científico. Canal Oficial en Youtube. 
Título Main Page Ficha técnica Dirección Goran Paskaljevic Producción El ID ingresado es desconocido para el sistema. Utiliza un identificador de entidad válido. Guion El ID ingresado es desconocido para el sistema. 
Dejan Jeremić ( Vrnjačka Banja, 17 de mayo de 1960 ) es un periodista, publicista y escritor serbio. 
Como corresponsal, periodista, columnista y editor, trabajó en los periódicos diarios y semanales Dnevni telegraf (Telégrafo Diario), Danas (Hoy), Nova Borba (Nueva Lucha), Reporter (Reportero), Nedeljni Telegraf (Telégrafo Semanal), Revolt (La Revuelta), Akter, Objektiv (La Lente), Novine Novosadske (El Periódico de Novi Sad) ... y en las revistas mensuales "The Man", "CorD" ... [1] 
Fue columnista de sitios web: www.istinomer.rs, www.kolumnista.com, www.koreni.rs, www.smedia.rs, www.akuzativ.com, www.marginalac.org, www.dnevno.rs, www.gerila.rs... 
Trabajo publicista y literario 
A finales de 2012, publica su primer libro "Sobre Fresas y Sangre", una colección de columnas. [1] [2] [3] 
"Sobre Fresas y Sangre" - Dejan Jeremić 
En su reseña de libro, el periodista Vladan Alimpijević escribió: 
"Paseamos por la oscuridad de la iglesia medieval, las posesiones feudales de los políticos, la avaricia de los banqueros y el diletantismo de los intelectuales. 
Así pinta la vida el autor de este libro en sus columnas, sin pretender estar por encima de la situación y sin renunciar a toda la posibilidad de cambio. 
Con su modo de vivir, él mismo testifica que vale la pena luchar por un cambio en el sistema de normas y sistema de vida. 
Confirmando las palabras de Marx de que "un ser social determina la conciencia del hombre"; es decir, que la forma en que uno vive y se gana la vida determinan su forma de pensar, el autor llama a la acción en sus columnas. 
Èl se dirige a un individuo que piensa, a un hombre que, como el héroe de Montaigne en "Análisis", puede quedarse solo, de vez en cuando, en una habitación, como si no tuviera familia, amigos, negocios, problemas; personas que pueden cambiar sus disgustos y miedos, volverse diferentes y ser responsables de si mismos y de la sociedad en la que viven, como lo describió Heidegger. 
Este libro es ese código genético ... " 
Portada del libro "Sobre Fresas y Sangre" de Dejan Jeremić 
El periodista y columnista Ljubodrag Stojadinović también escribió una reseña del libro: 
"Es suficiente reescribir la realidad en la crónica de una columna periodística para que ella sea absurda e increíble en el estilo de Garcia Márquez. 
El autor alcanza ese nivel de creatividad de dos maneras: haciendo un inventario de las estupideces actuales que hacen los más inteligentes entre nosotros y con una ironía que defiende a él y a sus lectores de la traumática seriedad. 
Por eso, entre otras cosas, Jeremić también es un cronista del espíritu serbio de transición, que está tratando de resistir al nada. 
Al mismo tiempo es un espíritu de superioridad que reconoce la esencia de las cosas. 
De hecho, esa es la contraseña de la prosa de Jeremić: la verdad que parece ser una amenaza para todos y para todo, un poco amarga, aunque a veces enojada, y una desviación y resistencia a la aguda ironía del autor, que en algúnos momentos está al borde del sarcasmo ". [1] 
Durante los próximos dos años y medio trabajó en dos libros y en 2015 publicó por primera vez el libro "Serbia Para Principiantes y Repetidores", una especie de homenaje al trabajo y la creación de Bogdan Tirnanić Tirke. 
"Serbia Para Principiantes y Repetidores" - Dejan Jeremić 
El libro tiene tres capítulos, "Querida Inés ...", "Jugaron los Caballos Negros" y "Cartas desde África", y están basados en el primer libro de Jeremić, "Sobre Fresas y Sangre". 
El tercer capítulo de "Cartas desde África" es particularmente interesante; en el se describen, humorística y satíricamente, todas los partidos jugados durante los 31 días de la 19ª Copa del Mundo en Sudáfrica. 
El productor y diseñador de audio, Robert Klajn, escribió lo siguiente sobre el libro: 
"Siguiendo cronológicamente todo lo que nos ha sucedido en los últimos años; leyendo, una pagina tras otra, de comienzo a final el libro, recordatorios de los abismos políticos, de entretenimiento y culturales y de la derrota de la vida en general, no me puedo escapar de la impresión de que cada una de estas historias, no solo son eternamente actuales, sino también una imagen de nuestro futuro "claro". 
Con Dejan, todo esta claro, sin distracciones. 
Es corto, chocante, imparcial. 
A veces el hecho duele, a veces solo te preocupa y entristece. 
Pero a pesar de todo eso, su humor brillante y agudo, que baila al borde del sarcasmo, nos ofrece la anestesia necesaria y nos facilita aceptar todo de una manera mucho mas fácil y con menos dolor. 
Y como él mismo dice, seguimos esperando los grandes fuegos artificiales a pesar de que hace ya mucho tiempo sabemos muy bien de que solo tenemos cohetes contra las nubes de hielo ". 
Foto del libro "Serbia Para Principiantes y Repetidores" de Dejan Jeremić 
Presentador Voja Nedeljković: 
Pasó su infancia y adolescencia en Trstenik, donde terminó la escuela primaria y secundaria. 
Desde su temprana edad, mostró interés por la literatura y la escritura, se distinguió por sus obras literarias con un estilo distintivo de narración, por los que recibió numerosos premios en concursos literarios. 
“Para mí, mi amigo Deša Jeremić representa un prisma periodístico porque con su forma específica y única, èl ilumina el espectro de colores de nuestras vidas y los eventos que vivimos. 
Analíticamente y, sobre todo, con precisión, pero sin pasión subjetiva, aborda los problemas en los que, lamentablemente, abunda nuestra sociedad. 
El comentario más común después de leer sus textos es: "pero que bien, aquí no existe ni una coma que sobre, leámoslo de nuevo. 
Deša, gracias ". 
Periodista Igor Spasov: 
“Disfrutar del Día del Santo de la Familia es como bañarse en la orina de burro. 
Uno no encontrará este pensamiento en los textos de Dejan Jeremić, pero los reconocerá después de leer sobre los que gritan "ija, ija" desde una piscina llena de colores como el verde y el amarillo". 
En 2015, publica su primera novela, "Esperando Una Carta ... (Una Novela de Amor)", un libro epistolar sobre el destino de dos personas que han sido separadas por la vida y que viven en diferentes partes del mundo. 
Llena de emoción, una historia nostálgica de ex amores, de anticipación, de esperanza de que todo es posible y con fe de que nada es en vano. 
“Esperando Una Carta ... (Una Novela de Amor) " - Dejan Jeremić 
En las cartas que se escriben el uno al otro, viven los recuerdos de un pasado compartido, amigos, personalidades auténticas y reales, de Belgrado y otros destinos mundiales, lugares y eventos ... 
Y como dirían los dos personajes principales: en 279 páginas de amor vive la historia de " la distancia de la proximidad y la proximidad de la distancia... "," sobre la lluvia antes del arcoíris y el agua claro... ", vive la historia de que "nunca es demasiado tarde para ser joven..." 
Portada del libro “Esperando Una Carta ... (Una Novela de Amor)" de Dejan Jeremić 
Tijana Zečević Popović le escribió el siguiente mensaje a su amigo: 
En 2019. publicó su cuarto libro: ensayos, columnas y análisis titulado "La Libertad Estrictamente Controlada". 
Después de graduarse de la escuela secundaria, estudió Literatura General con Teoría de la Literatura en la Facultad de Filología de Belgrado. 
Al mismo tiempo, trata de inscribirse en el Departamento de Dirección de Cine y Televisión de la Facultad de Artes Dramáticas de Belgrado, pero después del tercer intento, se da por vencido y entra al mundo del periodismo. 
"La Libertad Estrictamente Controlada" - Dejan Jeremić 
En la reseña del libro, Ljubodrag Stojadinović, escribe, entre otras cosas: 
"A primera vista, el título del libro de Dejan Jeremić parece ser un oxímoron. 
La libertad no se puede controlar, no puede estar bajo control una propiedad humana esencial. 
Si uno le quita la libertad, también desaparece el humano. 
O sobrevive como una criatura sin nada, incapaz de resistir a la anulación de su esencia. 
La libertad se pierde fácilmente, pero jamas se gana. 
Ella se tiene que conquistar una y otra vez, por lo que se controla solo su ilusión. 
Si hay control, no hay libertad. 
Jeremić habla de la vida cotidiana, una parte de la vida de cada uno de nosotros que no se puede omitir. 
Esta vida cotidiana, que se desarrolla como una fantasmagoría constante, es la negación de la libertad: de prensa, del discurso, de la creatividad en la cultura y el arte. 
Es una ilustración de toda la miseria, material y espiritual, y se proclama un triunfo histórico y un triunfo de los que están en poder. 
Foto del libro de Dejan Jeremić "La Libertad Estrictamente Controlada" 
Dejan Jeremić escribe de manera clara, concisa y con precisión astuta. 
No trata de ser sabio, sus mensajes se ven en las partes de los textos adjuntos que hablan de los antihéroes. 
Como escritor de la crónica diaria sobre los que nos determinan, sostienen o destruyen, se dedica a las personas que actúan individualmente y sin símbolos innecesarios. 
A través de la pluma de Jeremić, las personas que hacen cosas inimaginables muestran toda la paradoja de la selección social anormal. 
Así que la pregunta es: ¿Cómo es que lograron llegar a las posiciones en donde se determina el destino de todos? 
¿Y qué es lo que los hace pensar y estár convencidos de que su único puesto es allí? 
Jeremić es justo con todos y no le perdona a nadie. 
El libro está lleno de textos interesantes, emocionantes y lúcidos de un cronista persistente y talentoso, sobre eventos devastadores que pasan sin nuestra voluntad e independientemente de nuestra elección. 
El libro nos puede ser muy útil como una regla de lucha para reconquistar todo lo que, en primer lugar, no debíamos haber perdido. 
Algún día, formará parte de la historia de la libertad perdida ". 
Sobre una parte del libro "La Libertad Estrictamente Controlada", titulado "La Montaña Recta (La Angustia de la Historia de Parte del Cuchillo de Cámara en Once Episodios)", Stojadinović escribe: 
"Dejan Jeremić hizo el mejor experimento satírico al final de este libro. 
Específicamente en la parte que está dedicada a la serie de televisión "Ravna Gora" del autor Radoš Bajić. 
Persistentemente y con paciencia masoquista, Jeremić, diálogo tras diálogo, destruyo el guion de Bajic, logrando devolverlo en una parodia hilarante. 
Lo hace con seriedad, sin burla ni risa, dejando que los desafortunados héroes, villanos, víctimas, creadores de la historia y sus monstruosos compañeros, hablen el lenguaje malo, impreciso y absurdo de su creador. 
Y así, la pretenciosa intervención artística de época se reduce a la verdadera medida del juego de aficionados sin valor. 
Carrera en el periodismo 
En el texto de la serie, que, de un episodio a otro, Jeremic trata imparcialmente con la lógica absurda de una historia desgarrada, obtenemos literatura de un género completamente nuevo, un trágico y pretencioso burlesco, donde no se necesita nada más que los tontos originales de R. B.". 
Desde Noviembre de 2019, Dejan Jeremic estado trabajando en Slobodna Televizija (La Television Libre) como presentador del noticiero y como coordinador de noticias. 
Vive en Belgrado. 
"Sobre Fresas y Sangre" (Belgrado, Klett, 2012) "Serbia Para Principiantes y Repetidores" (Belgrado, Klett, 2015) "Esperando Una Carta ... (Una Novela de Amor)" (Belgrado, Nova poetisa, 2015) "La Libertad Estrictamente Controlada" (Novi Sad, Futura, 2019) 
Vèase también 
Actuó an un reportero en "Šejtanov ratnik" (2006). [1] 
Publica sus primeros textos en periódicos diarios y locales. 
Los temas mas menudos de sus textos eran sobre eventos culturales y críticas de películas. 
A mediados de 1991, con un grupo de jóvenes presentadores de radio, editores, sintonizadores y músicos, funda la Radio Pingvin, la primera estación de radio privada en Belgrado cuyo lema era "Sin política y música folclórica". 
Akuzativ Portal Analitika Presstup Emisija od 1 do 3 Televizija Svet Plus Televizija Studio B Televizija Hepi 
En la segunda mitad de la década de los noventa, trabajó en las ediciones de la revista Strategija (Estrategia), el periódico de Frankfurt "Vesti" (Noticias), las estaciones de Radio Yugoslavia y City Radio y la agencia de marketing SAATCHI & SAATCHI. 
A principios del segundo milenio, fue uno de los fundadores de la radio "Venus", y empieza a trabajar como periodista, reportero y editor en la Televisión B92 . 
Se especializo en el tema del poder judicial, y reportó desde la Tribunal Especial sobre los procesos jurídicos del asesinato del primer ministro Zoran Đinđić, el general de policía Boško Buha, el asesinato de cuatro personas en la carretera de Ibar, el atentado de Vuk Drasković en Budva y sobre los crímenes, asesinatos y secuestros cometidos por miembros del clan criminal de Zemun. [1] Cubrió los mismos temas en la Radio-Televisión de Serbia, luego en la Television Nacional Pink y como editor del programa central de noticias en la entonces Television Košava. 
En la Radio S, trabajó como presentador de programas y redactor en el equipo creativo. 
Ha sido corresponsal de numerosas estaciones de televisión y radio en el país y en el extranjero y autor de cientos de comerciales de televisión y radio. 
FKL - fábrica de rodamientos y transmisiones situada en Temerin [1], Serbia . [2] FKL es una fábrica única de rodamientos y transmisiones cardan en Servia y los paises de la antigua Yugoslavia. 
- A partir de 2009 se inicia un proceso de privatización.[1] 
- En 2015 se completa la privatización, hoy en día FKL es una empresa totalmente privada. 
- En 2017, FKL se convierte en el proveedor principal de rodamientos de la empresa "Combine harvester factory Rostselmash, Llc ", en Rusia. 
- En 2018, FKL pasa a ser una sociedad limitada. 
FKL doo Temerin - layout 
FKL es una empresa especializada en la fabricación de rodamientos y componentes para maquinaria agrícola. 
Es una de las pocas fábricas de rodamientos que integra todo el proceso productivo, incluyendo mecanizado, tratamiento térmico, rectificado, fabricación de jaula y ensamblaje.[1] La compañía cuenta con unos 700 empleados[2] y el 90% de su producción se exporta a nivel mundial, principalmente a la Unión Europea, Rusia, Ucrania, EE.UU, Nueva Zelanda, Turquía y Egipto. 
El programa de fabricación de FKL incluye más de 5000 variantes de rodamientos de distintos tipos y características. 
La empresa cuenta con las certificaciones ISO 9001: 2015, ISO 14001: 2015, BS OHSAS 18001: 2007. 
FKL está en constante desarrollo de nuevos productos, mejorando los procesos tecnológicos y todos sus recursos. 
Además colabora con el Municipio de Temerin, la Cámara de Comercio de Serbia y el Instituto Lukijan Musickiool, donde gracias a la educación dual, los estudiante adquieren conocimientos en operaciones de procesado de metales[3]. 
FKL participa además en el proyecto “Tempus” en cooperación con la Facultad de Ingeniería Mecánica de la Universidad de Belgrado [4], y ha publicado un manual titulado "Processing Technology and Machining Systems for Turning and Grinding" en colaboración con profesores de la Facultad de Ciencias Técnicas de Novi Sad [5] . 
FKL Programa de fabricación 
1) Programa de fabricación estándar: 
rodamientos insertos (programa Y); rodamientos rígidos de bolas; carcasas de fundición gris y hierro dúctil; soportes con rodamiento. 
2) Programa de fabricación especial para maquinaria agrícola 
3) Programa de transmisiones cardan para 
maquinaria agrícola; industria; automoción. 
Referencias 
Enlaces externos 
Página web Rostselmash, Llc Programa de producción estándar Programa de fabricación especial para maquinaria agrícola Transmisiones y componentes cardan 
- El 18 de Noviembre de 1961 fue creada la empresa "Cooperativa de servicios de mecanizado y fabricación" - ​​"METALUM", con el objetivo de fabricar componentes para vehículos y tractores así como ofrecer servicios en el campo del mecanizado. 
- El 3 de Febrero de 1965 el nombre de la compañía se modificó a "Factory of roller bearings and cardan shafts, Temerin" o de forma abreviada “FKL”. 
Desde ese momento el objeto principal de la empresa pasó a ser la fabricación de rodamientos. 
Fue el inicio del desarrollo de la actividad principal, incorporando los procesos de torneado, tratamiento térmico, rectificado y ensamblaje de rodamientos. 
La empresa también comenzó a ofrecer servicios de reparación, mantenimiento y análisis de rodamientos. 
- Desde 1975 la fábrica está íntegramente dedicada a la fabricación de rodamientos y transmisiones cardan. 
- Entre 1980 y 1990 crece rápidamente con la adquisición de nuevo equipamiento de la máxima calidad. 
Durante este periodo se incorporan máquinas CNC así como centros de mecanizado. 
- En el año 1986 la fábrica se traslada a unas nuevas instalaciones en la zona industrial de Temerin [1], donde se ubican dos modernas plantas de producción con un total de 25000 m². 
- Entre 1987 y 1988 se pone en funcionamiento una línea AICHELIN de tratamiento térmico. 
- En el año 1990 FKL se transforma en una sociedad anónima. 
Tihomir Arsić (Zemun, 21 de julio de 1957 - 7 de diciembre de 2020) fue un actor y productor de cine, televisión y teatro serbio.[1][2] 
Enlaces externos 
Durante su carrera, interpretó numerosos papeles en teatro y cine. 
Desde 1984 es miembro del Teatro Nacional donde interpretó obras de Guerra y Paz, Romeo y Julieta, Bufanda Roja, Kostana y otras. 
Es el ganador de dos grandes premios: el premio "Golden Knight" y el premio " Rasa Plaovic". 
Después de eso, se retiró del teatro y apareció en películas ocasionalmente.[1] 
Apareció por primera vez en la pantalla grande en 1975 en la película Sons. 
Ganó gran popularidad en los años 80, cuando anualmente se estrenan tres películas en las que interpretó uno de los papeles principales. 
En el período comprendido entre 1981 y la película Promising Boy hasta 1989 y Color in Kosovo, Arsić actuó en 22 películas, una serie y una película para televisión.[1] 
En la década de 1990, Arsić se retiró del mundo de la actuación por primera vez. 
Hizo varias películas: Thessalonians Speak, The Girl with the Lamp, Hit the Stronger Maniacs, Pokondirena tikva y la serie Theatre in the Serbs. 
También probó suerte como productor en la película Conditional Freedom de 2006. 
Volvió a ser productor, esta vez en la serie Sixth Sense. 
Sin embargo, debido a un malentendido, la serie se cerró después de seis episodios. 
Posteriormente, interpretó al jefe en la película Ma nije nije tak de 2010, así como al obispo Nikolaj Velimirović en Stojte galije carske[1] Participó en 2010 en la primera temporada del reality show Couples. 
La audiencia televisiva tuvo la oportunidad de verlo en el papel del Barón en la segunda temporada de la popular serie My Father's Killers. 
Durante 2018 actuó en la serie Code Despot y en las películas Sleeper for Soldiers y King Peter the First in Glory of Serbia.[1] 
Arsic fue miembro del Partido Democrático de Serbia hasta 2008, y ese mismo año se unió al recién fundado Partido Progresista Serbio. 
Fue asesor cultural del primer ministro Aleksandar Vučić. 
Fue miembro de la presidencia del partido, y desde 2018 Secretario de Estado del Ministerio de Cultura.[1] 
Falleció el 7 de diciembre de 2020 como resultado del cáncer de páncreas que padecía.[1] 
Filmografía 
La ausencia de una organización estatal y un tribunal en Serbia se sintió mucho, el número de funcionarios humillados, que también fueron golpeados, comerciantes privados de sus derechos y ancianos, que ya no estaban dispuestos a tolerar el comportamiento del príncipe Milos y sus asociados más cercanos, estaba aumentando. 
Además, Milos siguió evitando organizar el Concilio, lo que se vio obligado a hacer según el Hatisherif de 1830. 
A pesar de que liberó formalmente a los campesinos de las relaciones feudales, el príncipe Miloš aún conservaba ciertas obligaciones feudales, lo que casi le costaría su gobierno un poco más tarde. 
La mejor evidencia de esta situación es una carta al príncipe Miloš enviada por el escritor Vuk Karadžić después de dejar Serbia en 1832, en la que critica duramente la forma de gobernar de Miloš, y que dice en parte: 
Permítanme decir nuevamente brevemente: nadie está satisfecho con la regla de su luz allí, pero nadie, excepto sus dos hijos, y son un poco mayores, tal vez para estar insatisfechos ... 
1. La gente debe tener el derecho , o, como dicen en Europa, la constitución ... para determinar la forma de gobierno y establecer el gobierno ... para proporcionar a cada hombre vida, propiedad y honor, a cada trabajo que nadie más en detrimento, puede trabajar a voluntad y vivir a voluntad; que todo hombre sabe qué hacer, que no tiene miedo de ti ni de nadie más, que nadie puede obligar a nadie a servirle ... 
Hoy en Serbia, en el verdadero sentido de la palabra, no hay gobierno, pero tú eres el gobierno tú mismo; cuando estás en Kragujevac y el gobierno está en Kragujevac; cuando estás en Požarevac, y está en Požarevac; cuando estás en Topcider, y está en Topcider, cuando estás en la carretera, y está en la carretera ... 
Sintiendo la ansiedad de los ancianos y de las masas, el príncipe prometió importantes reformas legislativas y administrativas en la sesión de la Asamblea del 1 de febrero de 1834. 
También entregó un proyecto de constitución y, antes de su redacción, nombró cinco ministros. 
Nombró a Lazar Teodorović Ministro de Justicia y Educación, Đorđe Protić Ministro del Interior, Koca Marković Ministro de Finanzas, Tomo Vučić Perišić Ministro del Ejército y Dimitrij Davidović Ministro de Relaciones Exteriores. 
Sin embargo, ningún decreto les asignó sus funciones. 
Mientras Milos seguía comportándose como antes, sus oponentes creían que solo podría recobrar el sentido si se mostraba claramente la revuelta popular. 
Así, se empezó a preparar una conspiración contra el príncipe, en su entorno inmediato y más amplio. 
A principios de enero de 1835 en Kruševac, en la casa de Stojan Simić, Milosav Zdravković Resavac, Mileta Radojković, Đordje Protić, Milutin Petrović Era (hermano de Hajduk Veljko) y Avram Petronijević forjaron un acuerdo entre la oposición. 
El acuerdo secreto alcanzado por la oposición implicó la presentación de solicitudes al príncipe Milos en una reunión de la Asamblea, así como medios violentos en caso de que rechace sus solicitudes. 
En la reunión, algunos propusieron matar, otros ser derrocados y expulsados, sin embargo, prevaleció la posición de Mileta Radojkovic, después de lo cual se nombró la rebelión: la rebelión de Mileta, para limitar el poder del príncipe Milos a la constitución, abolir kuluk, permitir pueblo el derecho al uso de los bosques y, lo que es más importante, para los comerciantes privados de sus derechos, suprime el monopolio del comercio. 
Cuando llegó el momento de la acción, Simić se llevó a algunas personas de Kruševac, mientras que los demás no lograron reunir a nadie detrás de ellos. 
Solo Mileta Radojković llevó a un gran número de personas de Jagodina a Kragujevac. 
Cuando los revolucionarios llegaron cerca de Kragujevac, fueron recibidos por un pueblo reunido a quien Petronijevic pronunció un discurso incendiario acusando al príncipe Milos de comportarse como un bajá que aumenta los impuestos e impone al pueblo como si el estado fuera su herencia. 
Toma Vučić Perišić se dispuso a encontrarse con los revolucionarios, defendiendo al príncipe Miloš, pero dejando el ejército de 150 jinetes al cuidado del capitán Petar Tucaković, evitando el conflicto hasta que descubrió las razones de la rebelión. 
Mientras tanto, los rebeldes en Kragujevac propusieron atacar Pozarevac, donde estaba el príncipe Milos, pero Mileta todavía insistía en que el poder del príncipe fuera limitado. 
Vučić accedió a ser mediador y le pasó la noticia al príncipe, quien incluso pensó en huir. 
Milos decidió, muy probablemente a instancias de Vučić, llegar a un acuerdo final con los líderes del levantamiento popular. 
Asustado por esta revuelta, decidió después de la reunión emitir una constitución y establecer un Consejo de Estado. 
Encomendó la redacción de la constitución a Dimitrije Davidović y convocó a la Asamblea el 14/2. Febrero de 1835 .. 
La constitución fue redactada por Davidovic siguiendo el modelo de la constitución francesa de 1791 . y las cartas constitucionales de 1814 . y 1830, y la constitución belga de 1831 . 
En " Novine srbskim " No. 15 del 25 de abril de 1835, dio una breve descripción de la Constitución de los Estados Unidos . 
Acuñó un nuevo término, la constitución, que reemplazó a la antigua constitución extranjera . 
Conectó este término con el verbo - detener, para ser una ley especial. 
Davidović redactó el acto legal más alto en el principado semiindependiente de una manera muy librepensadora sobre una estructura liberal. 
La Constitución se dividió en 14 capítulos y 142 artículos. [1] En el segundo capítulo, 3 y 4. miembro, se determinó el escudo de armas y la bandera de Serbia, que un país vasallo no debería tener. 
La bandera era "roja abierta, blanca y apagada". 
La Constitución del Principado de Serbia (serbio), conocida como Constitución de Sretenje, es la primera constitución del Principado de Serbia que fue adoptada en Kragujevac en 1835. 
La constitución fue redactada por Dimitrije Davidović. 
La Constitución dividió al gobierno en legislativo, ejecutivo y judicial, que todavía se considera el estándar de democracia y constitucionalidad. 
El gobierno está formado por el príncipe, el consejo de estado y la asamblea nacional. 
Hoy en día, esta división le vendría bien al presidente, al gobierno y a la asamblea nacional. 
La constitución estipula que el príncipe y el consejo de estado comparten el poder ejecutivo. 
Se proclamaron los derechos y libertades de los ciudadanos, tales como: inviolabilidad de la persona, independencia del poder judicial y derecho a un juicio legal, libertad de circulación y residencia, inviolabilidad del apartamento, derecho a elegir una ocupación, igualdad de ciudadanos , independientemente de la religión y la nacionalidad. 
La constitución abolió la esclavitud y las relaciones feudales. 
Aunque fue aprobada por la Gran Asamblea Nacional y confirmada por el juramento del Príncipe Miloš Obrenović, la constitución fue suspendida después de solo 55 días bajo la presión de las grandes potencias feudales (Turquía, Rusia y Austria). 
En la actualidad, el original de uno de los actos jurídicos más valiosos del Nuevo Siglo (1453-1918) en los Balcanes, que estaba encuadernado y encuadernado por Gligorije Vozarović, se conserva en los Archivos de Serbia. 
La Constitución divide el poder en legislativo, ejecutivo y judicial. 
El poder legislativo y ejecutivo pertenecía al príncipe y al Consejo de Estado, y el poder judicial a tribunales independientes. 
El poder ejecutivo estaba formado por seis ministros y el presidente del Consejo también presidía las sesiones ministeriales. 
El príncipe tenía derecho a, según el art. 14. 
Rechazó dos veces un proyecto de ley, pero si se aprobaba por tercera vez, tenía que aceptarlo con la condición de "no matar al pueblo o contra la constitución del estado ". 
El artículo 14 es una modificación de un artículo similar de la Constitución Revolucionaria Francesa de 1791. 
En el Capítulo VII, la Constitución disponía que el poder judicial se dividiera en tres instituciones: los tribunales de distrito, el Gran Tribunal (apelación) y un departamento del Consejo de Estado, como tribunal de tercera y máxima instancia. 
La Constitución, en principio, declara la división del poder en ejecutivo, legislativo y judicial, pero no se ha aplicado de forma coherente. 
En arte. 
79. Se prevé que todo el país será juzgado de acuerdo con un código único (en la asamblea, el príncipe Milos anunció al pueblo que se aprobaría un código civil ). En arte. 
80. 
Se describen los derechos y deberes de los jueces, lo que prevé la completa independencia de los jueces de cualquier autoridad. 
El Capítulo VIII otorga a la Asamblea Nacional el derecho de determinar el impuesto anual, de elegir un nuevo príncipe con el Consejo y que sin su aprobación no se puede aumentar el salario anual del príncipe, mientras que sin el consentimiento del príncipe no se puede reducir. 
La Asamblea tenía un derecho presupuestario, que preveía que no se podían realizar impuestos, gravámenes y deudas del estado sin su aprobación. 
En el período posterior, el sistema representativo y el gobierno parlamentario en Europa se desarrollarán a partir de esto. 
La ley tributaria del órgano de representación, regulada en la Magna carta libertatum de 1215, que tuvo una vigencia de solo 2 meses y medio, se convirtió en un principio constitucional generalmente aceptado solo a fines del siglo XIX, y fue aceptado en esta constitución . 
Como el principio de la ley anglosajona "sin impuestos sin representación" de 1768, la ley de presupuesto de la Asamblea Nacional está regulada en la Constitución de Sretenje. 
El artículo 85 preveía una sesión ordinaria de la Asamblea a principios de mayo (el día de San Jorge), por invitación del príncipe, y según la necesidad, podía convocarse varias veces al año. 
Esta constitución estipula que la Asamblea tiene 100 miembros y un miembro del Parlamento no puede ser menor de 30 años. 
No hay una forma planificada de elegir a los diputados, excepto por la declaración de que deben ser "los más elegidos, los más razonables, los más honestos y en los que la gente confía en la mayor medida posible, merecedores de diputados de todos los distritos y de todo el Principado de Serbia" , mientras que todo lo demás se deja a una ley especial. 
Las disposiciones del Capítulo XI sobre derechos universales se promulgaron para proteger al individuo de la autoridad tiránica. 
El artículo 111 preveía la igualdad de todos ante la ley y el art. 112. 
Se ha establecido que nadie puede ser procesado, encarcelado o condenado sin un tribunal competente y fuera de la ley. 
Además, el artículo 113 prescribía que todo preso debe ser informado después de tres días de la razón por la que fue detenido y debe ser interrogado, y el artículo 115 disponía que solo un tribunal competente podía juzgar, mientras que el artículo 114 garantizaba que nadie puede ser juzgado dos veces por el misma culpa. 
El artículo 119 garantiza que la propiedad privada es inviolable y ... "Cuando los juicios se trasladaron voluntariamente a bienes y propiedades de otras personas, o lo Adoptaron o se lo llevaron, se lo considerará para la parte que ordena la seguridad obštenarodne estaba en cuando me alegré de donde es feliz ". 
Sin embargo, una de las disposiciones más importantes para la historia jurídica mundial fue prescrita por el artículo 118, que prohíbe la esclavitud, estableciendo que un esclavo, sin importar si vino solo o con alguien, se convierte en un hombre libre al ingresar al territorio de Serbia. 
Esta constitución también estableció la libertad de religión, donde el art. 97. garantizó la seguridad y protección del Estado a todos sus ciudadanos, independientemente de su religión. 
Uno de los últimos restos feudales, el "kuluk", fue derogado por el art. 124 que prescribe que en caso de necesidad de obras públicas, el Estado está obligado a pagar a los ciudadanos un "salario digno". 
Enlaces externos 
La Guerra Revolucionaria o Guerra de Liberación comenzó como una revuelta local contra el usurpador Dahi en 1804. años después del reencuentro de la Reunión de Orasac, donde Djordje Petrovic Karadjordje lideraba la elegancia. 
Pronto, esta revuelta de 1806 años después del conflicto con el eljercito imperial otomano, se convirtió en una revolución nacional por la liberaçón. 
Con la ayuda del Imperio Ruso, que entró en la guerra contra el Imperio Otomano, los insurgentes preservaron el territorio libre en el estado, creando órganos administrativos, el más importante de las manos del Consejo de Gobernadores, un cuerpo de administración por personas personificadas. por Karadjordj. 
Durante el primer levantamiento serbio, se redactaron tres leyes constitucionales. 
El ejemplo de 1805. año, el segundo 1808. y los últimos 1811. años. 
La Ley del 14 de diciembre de 1808. representa el ejemplo de un acto escrito y formal de organización independiente en Serbia. 
Esto abolió formalmente la industria automotriz de los antiguos y los nahiya y estableció un sistema de gobierno central. 
Fue aceptado solo por Karadjordj y el Consejo de Gobierno y no fue confirmado en la asamblea, es un acto que no entró en vigor. 
En la Asamblea de Belgrado el 11 de 1811. Se dicta por un acto sobre el Consejo de Gobernadores y el Consejo se reorganiza, se decide, se divide en dos partes. 
Seis memebros eran patronos (ministros), y todos los demás con el Ministro de Justicia conformaban la Gran Audiencia Provincial. 
Todos los miembros del gobierno provincial y del poder legislativo. 
En esencia, las tres autoridades, el poder de la guerra, el poder legislativo, el poder judicial y la administración, se concentran en manos de Karadjordje. 
Disposición en la asamblea de 1811 existió durante el colapso de Serbia en octubre de 1813. 
El flujo del ataque de Napoleón a Rusia, los rusos establecieron con Turquía en 1812. Concluyente, desfavorable para los serbios, la Paz de Bucarest, que los insurgentes recuperaron. 
Ese fue el motivo del sultán en el verano de 1813 envió un gran ejército a Srbija y, atacándolo desde todas las direcciones, reprimió el levantamiento. 
En abril de 1815. El Segundo Levantamiento Serbio bajo el liderazgo de Milos Obrenovic se planteó en Takovo en 1941, que, después de varios meses de guerra exitosa, concluyó una paz que garantizó un menor grado de autonomija autonomjante un acuerdo verbal. 
Constantemente aumentó este autogobierno a través de una política inteligente, utilizando el debilitamiento del Imperio Otomano y el fortalecimiento de Rusia después del Congreso de Viena u 1815 años. 
El período de administración mixta serbio-turca, que duró de 1815 a 1830, estuvo marcado por la supresión gradual de las autoridades turcas y la concentración de poder en manos de Miloš Obrenović. 
Las autoridades turcas estuvieron representadas por el pachá o visir de Belgrado, el cadí y el museli, mientras que las autoridades serbias estuvieron representadas por el príncipe supremo de Serbia, la Oficina del Pueblo, los nahija y los príncipes principescos y los siervos de las aldeas, y desde 1820 tribunales serbios especiales. ha sido establecido. 
En octubre de 1826, el Imperio Otomano, presionado por la solicitud del nuevo zar ruso, se vio obligado a aceptar la celebración de las denominadas Convenciones de Ackerman. 
El quinto artículo de esta convención determinaba que la Puerta aplicaría inmediatamente las disposiciones, es decir, el octavo punto de la paz de Bucarest, que concierne al pueblo serbio. 
La puerta no cumplía con las disposiciones de la Convención de Ackerman. 
Después de la guerra ruso-turca, se concluyó un tratado de paz ruso-turco a mediados de septiembre de 1829 en Edirne. 
Con el sexto punto del Acuerdo Nuclear, el Puerto se comprometió a cumplir sin demora el artículo quinto de la Convención de Ackerman, que concierne a Serbia. 
Hatisherif de 1829 llegó a Kragujevac el 11 de diciembre y fue leído en Belgrado el 14 de diciembre. 
El significado de este documento es que el sultán promete por escrito que cumplirá las demandas de los serbios. 
Los preparativos, las negociaciones y la adopción final del Hatisherif a partir de 1830 duraron todo un año, en el que Dimitrije Davidović desempeñó un papel importante y complejo. 
Las demandas serbias de 1820 y las memorias de Davidović de 1829 formaron la base del proyecto del hatisherif entregado a Porta. 
Después de muchas tensiones y numerosos contraproyectos, el texto final del documento fue presentado al sultán para su firma el 15 de octubre, y el refugiado effendi entregó una copia a los diputados serbios el 20 de octubre. 
Berat en turco el 12 de diciembre, en serbio el 13 de diciembre, se realizó en Tasmajdan en presencia del príncipe, la Asamblea Nacional, numerosos funcionarios y unos 3.000 curiosos. 
Haticerif y Berat dieron autonomía a Serbia y regularon sus relaciones con el Imperio Otomano. 
Serbia adquirió el estatus de Principado con un príncipe hereditario en la familia Obrenović. 
Además de la libertad de religión y comercio, se le otorgó el derecho a establecer diversas instituciones. 
Davidović se comprometió especialmente a obtener el Hatisherif a partir de 1833, lo que completó el proceso de obtención de autonomía. 
Según las disposiciones de Haticerif, Serbia tenía derecho a su propia administración interna independiente, es decir, a sus órganos administrativos y judiciales, así como a su ejército. 
Al fortalecer el gobierno central, el príncipe Milos logró reprimir a ciertos ancianos arbitrarios que estaban a favor del regreso del "sistema feudal turco" y el establecimiento de spahiluk y ziyamet con propietarios locales. 
La revuelta de Mileta 
Maria Fyodorovna Zibold (Riga, 31 de enero de 1849 - Belgrado, 5 de abril de 1939) también conocida como Marija Zibold fue la primera mujer en ejercer como médica en Serbia.[1] 
Después del final de la guerra en 1878. 
Maria regresó a Serbia, recibió la ciudadanía serbia y trabajó en Belgrado como doctora en hospitales militares. [1] 
Mientras aún estudiaba en Zúrich, Maria fue amiga de Nikola Pašić, y esa amistad continuó después de su regreso a Serbia. 
En ese momento jugó un papel importante en la fundación del Partido Radical Popular. 
Después de la represión de la revuelta de Timok, recogió firmas para el indulto de los líderes del partido en toda Serbia. 
Ella personalmente entregó esta petición al rey Milan Obrenović, quien perdonó a los radicales pero expulsó a Maria Fyodorovna Zibold de Serbia. [1] En 1883, se fue de Belgrado a Pest, y al año siguiente a Sofía, donde se reunió con emigrantes radicales. 
En 1886, regresó a Belgrado por un corto tiempo, pero debido a su desconfianza expresada, se fue a Costantinopla, donde trabajó durante un tiempo como médica en el harén del sultán Abdul Hamid. 
Después de dejar el servicio judicial, trabajó durante un breve período como médica privado en El Cairo. [2] Cuando la situación en Serbia cambió, Marija regresó a Serbia en 1903.[3] 
Después del estallido de la Primera Guerra Mundial, se presentó como voluntaria y fue contratada como médico en el hospital de la División Vardar. 
Recibió el grado de mayor del ejército serbio y en 1915 fue nombrada directora del Hospital Militar de Skopje. 
Tras de la ocupación de Skopje, Maria Zibold se trasladó junto con el hospital a Pristina. 
Cuando los búlgaros capturaron el hospital, todo el personal fue recluido en Sofía, donde Maria trabajó como médico por 38 meses.[1] 
Después de la liberación de Pristina, trabajó como médica municipal por un corto tiempo, y de allí se mudó a Belgrado, donde trabajó como funcionario del Ministerio de Salud Pública hasta su jubilación. [1] 
Maria Fyodorovna Zibold participó en todas las guerras de liberación de Serbia, la guerra serbio-búlgara, guerra de los Balcanes y la Primera Guerra Mundial) trabajando desinteresadamente en varias organizaciones benéficas durante muchos años. [1] Fue reconocida como la primera mujer en Serbia con el rango de médica mayor. [2] Murió en Belgrado el 5 de abril de 1939 y fue enterrada con todos los honores militares, como militar serbia. 
Maria Fyodorovna Zibold también hizo una gran contribución en la lucha de los derechos de las mujeres en Serbia. 
Junto a sus compañeras inició la lucha para reconocer los conocimientos y diplomas adquiridos en estudios para mujeres en Serbia. 
La lucha contra la administración serbia fue iniciada por primera vez por la doctora Raisa Svjatlovska, quien a principios de octubre de 1877 envió una solicitud al Ministro del Interior para que le permitiera trabajar como médica. 
El 7 de octubre, el Ministro formó una comisión donde decidiría si las mujeres con título médico pueden ejercer la medicina en Serbia, pero 15 de octubre recibió una respuesta negativa. Unas semanas después, el 7 de noviembre, la doctora Maria Zibold envió su solicitud e inmediatamente después, Raisa envió una nueva solicitud. 
El hecho de que ambas trabajaran con éxito en hospitales no era suficiente recomendación y garantía de sus conocimientos y habilidades. 
El problema de emplear mujeres era el decreto lo impedía, la Ley de Funcionarios de 1864 no preveía la posibilidad de emplear mujeres. Por tanto, sólo podían desempeñarse como funcionarios sin beneficios, tratándose de médicas como auxiliares médicas, médicas secundarias, o ejercer la práctica privada. 
A pesar de todos los obstáculos, su lucha no fue en vano. El 21 de noviembre de 1877, la Junta Médica envió un informe al Ministro del Interior indicando que el 19 de noviembre examinaron a Raisa Svyatlovskaya y Maria Zibold y se determinó que tenían el conocimiento y las habilidades y se les puede permitir ejercer la medicina en Serbia, completando así el primera etapa en la lucha por los derechos de las mujeres. [1] Su éxito también ayudó a la primera médica serbia, Draga Ljočić, a reconocer su experiencia y conocimiento, a pesar de los obstáculos planteados por la administración serbia en 1880. 
Maria Zibold y Draga Ljočić fueron elegidas miembros titulares de la Asociación Médica de Serbia.[2] 
Biografía 
Maria Fyodorovna Siebold nació en Riga, en el seno de una familia protestante alemana, en 1849. 
Terminó la escuela secundaria en San Petersburgo y estudió en la Facultad de Medicina en Zúrich donde conoció a estudiantes serbios que estaban estudiando en Suiza en ese momento, [1] Nikola Pašić y Draga Ljočić entre otros. 
Después de terminar sus estudios, se fue a San Petersburgo, donde comenzó su práctica médica privada.[2] [3] 
Carrera militar 
Cuando comenzó la guerra serbo-búlgara alrededor de 1876, Serbia no estaba preparada en absoluto. 
La ambulancia militar contaba con 19 médicos, 5 auxiliares médicos, 1 farmacéutico y 4 auxiliares de farmacia, mientras que en la función pública había 41 médicos, 5 auxiliares médicos, 25 farmacéuticos y 5 auxiliares de farmacia.[1] Numerosas misiones médicas extranjeras acudieron al rescate: rusas, inglesas y rumanas, para que la ambulancia militar pudiera responder al desafío médico. 
Según los datos de la Cruz Roja Rusa, en ese momento llegaron a Serbia 123 médicos rusos, 118 enfermeras caritativas, 41 médicos, 70 asistentes médicos y 4 farmacéuticos.[2] 
Entre los médicos rusos estaba la doctora Maria Fyodorovna Zibold. 
Fue enviada como voluntaria a Belgrado con la primera expedición de la Sociedad Eslava . 
En Belgrado, Marija Zibold, se desempeñó como teniente. Trabajó en un hospital que fue inaugurado por miembros de la Sociedad de Mujeres de Belgrado inmediatamente después de la declaración de guerra. 
Este hospital funcionó desde el 23 de julio de 1876 hasta el 13 de abril de 1877. 
Como el edificio no estaba acondicionado, el personal tenía grandes problemas para mantener la higiene y el funcionamiento normal. 
Inicialmente, el jefe del hospital era el médico cirujano Steiner de Viena, para septiembre de 1877 Maria Zibold fue nombrada en su lugar. 
Además de ella, en el hospital también trabajaba la Doctora Raisa Samuilovna Svetlovska, la primera mujer graduada de la Universidad de Berna. 
Mileva Koturović, profesora de la Escuela Secundaria de Mujeres, Božena Snećivna, y numerosos miembros de la Sociedad de Mujeres de Belgrado, estudiantes que trabajaron como asistentes. [1] Era muy respetada por sus conocimientos teóricos y prácticos. [2] 
Después de que el hospital fuera cerrado en 1877, Maria Zibold fue enviada a la guerra en Rumania y Bulgaria, en esa época Rusia también entró en guerra con Turquía. 
Dirigió un hospital militar en Turn Severin con más de 300 heridos. [1] 
Vida en Serbia 
Констракта Página no enlazada a Wikidata Si no existe en otras Wikipedias: [crea nuevo ítem] Si existe en otras Wikipedias: [busca ítem para enlazar] y añade el enlace en español: Констракта. Ana Đurić (en serbio cirílico: Ана Ђурић; Belgrado, 1978),[1] conocida artísticamente como Konstrakta (Констракта) es una cantante y compositora serbia. También es miembro del grupo alternativo Zemlja gruva! 
Miroslav Ničić, fue exguitarrista y uno de los creadores de la banda Zemlja gruva!. 
En 2019 se llevó a cabo una versión demo de la canción "Beskrajno", que realizó bajo el seudónimo de Tata Miki (Тата Мики), cantada y grabada en la habitación del hospital mientras esperaba un trasplante de médula ósea. años del Contrato y la Tierra de Grove! Después de su muerte. [1] 
La primera canción en solitario bajo este seudónimo fue lanzada en 2019 bajo el nombre de "Žvake".[1] Su segundo sencillo en solitario se llamó "Neam šamana" (2020), el cual dice que está inspirado en un texto que leyó sobre Emina Jahović, quien buscó la ayuda de un chamán después del divorcio. 
Debido a que esto se podía malinterpretar, enfatizó que amaba a Emina, especialmente como colega, ya que también es compositora.[2] Ambas canciones forman parte del proyecto "JBG". 
En 2022, lanzó el proyecto musical "Triptih", que trabajó con Maja Uzelac y tres canciones: "In corpore sano", "Nobl" y "Mekano".[1] 
Festival de la Canción de Eurovisión 2022 
El 8 de febrero de 2022 se publicó su canción "In corpore sano" para el Pesma za Evroviziju '22, que fue organizado por la Radio-Televizija Srbije para elegir al representante de Serbia en el Festival de la Canción de Eurovisión 2022.[1] 
Konstrakta compuso la canción "In corpore sano" con un compañero de Zemlja gruva!, Milovan Bošković. 
Con esta canción, se clasificó para la final de la competición y ganó el concurso, consiguiendo representar a su país en Turín.[1][2] 
Ana Đurić, cuyo apellido de nacimiento es Ignjatović (Игњатовић), se puso el seudónimo de Konstrakta cuando tenía 20 años, porque le gustaba componer rimas de una manera específica, matemáticamente, en consonancia con su profesión: la arquitectura. 
El seudónimo significa ser racionalmente emocional.[1] 
Primero formó parte de la banda Mistakemistake, y luego se unió al grupo Zemlja gruva!, que fue creado en 2007.[1] 
Su marido también es arquitecto. 
Juntos tienen una hija llamada Lena y un hijo llamado Nikola. 
Por otro lado, Konstrakta apareció en la película "Nebeska tema" ("Небеска тема") sobre Vlado Divljan en 2019.[1] 
En 2020 participó en la conferencia sobre prevención del tabaquismo "Možemo li da razgovaramo?" (en español: "¿Podemos hablar?").[1] 
Zemlja gruva! 
Konstrakta es la autora de muchas canciones de esta banda. 
Algunas de ellos son: "Šta stvarno želiš", "Mama", "Tuga" y "Đango".[1] 
Plantilla:Портал 
Plantilla:Насељено место у Србији 
1 2 «Парада поноса у Приштини: ’За кога ти срце куца’». 
Consultado el 19. 
2021. ↑ «Прва Парада поноса на Косову». 
Consultado el 19. 
2017.). «Прва косовска Парада поноса». 
Consultado el 19. 
2021. ↑ «Претње смрћу учесницима Параде поноса на Косову». 
Consultado el 19. 
2017). «Парада поноса у Приштини». 
Consultado el 19. 
2021. ↑ «Парада поноса у Приштини». 
Consultado el 19. 
2021. ↑ «Парада поноса у Приштини протекла без инцидената». 
Consultado el 19. 
2021. ↑ «Колико је за косовско прихватљива геј популација?». 
Consultado el 19. 
2021. ↑ «Колико је за косовско друштво прихватљива ЛГБТ популација» (17. 
Consultado el 19. 
2021. Uso incorrecto de la plantilla enlace roto (enlace roto disponible en Internet Archive; véase el historial, la primera versión y la última). ↑ «У Приштини одржана Парада поноса под мотом ’Заједно и поносни’» (1. 
Consultado el 19. 
2019). «Парада поноса у Приштини без инцидената». 
Consultado el 19. 
2021. ↑ Балију, Доника (1. 
2021.). «Пета парада поноса на Косову». 
Consultado el 19. 
Владимир Радојковић Владимир 2017. године Пуно име Владимир Радојковић Држава Србија Датум рођења (1999-08-08)8. август 1999. (23 год.) Место рођења Лесковац Србија Vladimir Radojkovic Información personal Nacimiento 8 de agosto de 1999 Leskovac, Serbia Página no enlazada a Wikidata Si no existe en otras Wikipedias: [crea nuevo ítem] Si existe en otras Wikipedias: [busca ítem para enlazar] y añade el enlace en español: Владимир Радојковић. 
Vladimir Radojković ( Leskovac, 8 de agosto de 1999 ) es un ajedrecista serbio . 
Enlaces externos 
Carrera de ajedrez 
Tuvo su primer encuentro con el ajedrez antes de la escuela primaria, cuando recibió un juego de ajedrez como regalo, y fue entonces cuando nació su amor por el ajedrez. 
[1] [2] Jugó activamente durante la escuela primaria, pero se detuvo durante la secundaria debido a su interés en otros deportes. 
En el ajedrez online, cada vez más popular, consigue buenos resultados. 
[3] En febrero de 2022, Vladimir escribió un libro sobre ajedrez llamado " Ajedrez con Vladimir ". 
El libro fue publicado el 6 de julio de 2022. en formato digital. 
Participa en la organización de torneos humanitarios de ajedrez para ayudar a los beneficiarios de la fundación "Budi Human ". 
Libros 
Luke Black Página no enlazada a Wikidata Si no existe en otras Wikipedias: [crea nuevo ítem] Si existe en otras Wikipedias: [busca ítem para enlazar] y añade el enlace en español: Luke Black. 
Luka Ivanović (cirílico serbio: Лука Ивановић;Čačak, 18 de mayo de 1992), más conocido por su nombre artístico, Luke Black, es un cantautor serbio. Es el primer artista en solitario de Serbia con un contrato exclusivo con Universal Music Group y ha lanzado 4 EP hasta el momento. 
Competirá en el Festival de la Canción de Eurovisión 2023 con la canción Samo mi se spava representando a Serbia. 
Por su parte, la canción Holding on to Love fue creada a finales de 2014, fue publicada por Vevo el 29 de mayo de 2015 en el canal oficial de Luka, y tuvo su estreno radiofónico en Radio B92.[1] La canción se estrenó en Estados Unidos, Canadá y México el 2 de junio de 2015.[2] Holding on to Love es un tema emocional lleno de ritmos, frases y acordes fuertes. 
“Es una canción sobre la adicción enmascarada en la palabra amor. 
No se trata solo de un ser querido, se trata de cualquier persona o cualquier cosa que anhelas, y está lleno de culpa por haberlo perdido.[3] 
Por otro lado, el extended play Thorns EP resumiría sus 10 años haciendo música, el cual fue lanzado el 18 de septiembre de 2015, después del éxito de los sencillos ya lanzados y de los remixes que lo acompañaban.[1][2] 
En cuanto a la portada del EP, el autor de su fotografía es Vasso, autor con el que colabora desde sus inicios, un joven fotógrafo de Subotica cuyos trabajos han sido presentados anteriormente en una edición internacional online de Vogue.[1] Las máscaras que Luka usa en sus fotos y vídeos son obra del diseñador bosnio Aleksandar Saša Škorić.[2] 
La edición física del EP contiene un total de 9 canciones, entre ellas sus singles, mientras que la versión digital cuenta con 6 canciones y la canción extra White Line.[1] Poco después, Luka actuó en Belgrado, Viena y Zagreb como telonero de la banda Lust For Youth en Tvornica kulture.[2] 
Un par de días antes de las vacaciones de Navidad, el 18 de diciembre de 2015, lanzó una edición que contenía una versión de la doble canción Jingle Bell Rocks / Nebula Lullaby.[1] 
2016 y 2017 
Luke apareció en la edición de enero de 2016 de la revista Lepota & Zdravlje en la sección Hombres que amamos en el año 2015.[1] 
En febrero de 2016, según informó Blic, Luka fue elegido como uno de los posibles representantes de Serbia en el Festival de la Canción de Eurovisión por la Radio-Televizija Srbije.[1]Sin embargo, Sanja Vučić ganó el concurso y, según los medios, su canción para el concurso (Demons) sería su próximo sencillo. 
Tras el lanzamiento del sencillo, confirmó para el portal Tračara que había sido preseleccionado por RTS para representar a Serbia en el Festival de la Canción de Eurovisión 2016 con dicha canción.[2] Después del lanzamiento de esta, se fue de gira por China, donde actuó en Pekín, Shanghái y Cantón.[3] En octubre de 2016, también lanzó el EP Demons (Remix) con 5 remixes de canciones. [4] 
2017 y 2018: EP 
A fines de marzo de 2017, Luka actuó en un famoso club de Berlín llamado Berghain, en el desfile de moda de la diseñadora Ivana Pilje, donde estrenó el sencillo Walpurgis Night.[1] La canción fue lanzada oficialmente en abril de 2017 y fue creada en colaboración con el productor sueco Oskar Gofelström. 
Luego, en octubre del mismo año, interpretó el tema en una actuación en Ljubljana y, más tarde, en la Semana de la Moda de Belgrado. 
En noviembre del mismo año publicó Olive Tree, que es una versión futurista de la canción china del mismo nombre. 
Esta fue también su primera canción (parcialmente) en idioma serbio. 
La canción fue traducida más tarde al mandarín e interpretada por la artista china Chyi Yu.[1] En julio de 2018, lanzó un EP con sencillos y dos remixes.[2] 
2021 — 2023: Festival de Eurovisión 
En enero de 2023, lanza un EP, que contiene cuatro sencillos que lanzó durante 2021 y 2022: A house on the hill, Amsterdam, Heartless y 238.[1] 
El 9 de enero de 2023, se reveló que competiría en la final nacional serbia con la canción Samo mi se spava para representar a su país en el Festival de la Canción de Eurovisión 2023. [1] El día 27 del mismo mes se reveló que actuaría en la primera semifinal,[2] y unos días después, Luka paseaba una langosta de plástico por las calles de Belgrado como parte de la promoción de su canción.[3] Finalmente, ganó la competición y consiguió representar a su país en el certamen musical europeo.[4] 
Año Premio Categoría Trabajo El resultado Реф. 
2023 Pesma za Evroviziju '23 Samo mi se spava Освојено [1] 
Thorns, (Universal Music Group, 2015) Holding On To Love Remix, (Universal Music Group, 2015) Neoslavic, (Universal Music Group, 2018) F23.8, (Universal Music Group, 2023) 
Sencillos {| class="wikitable plainrowheaders" style="text-align:center;" ! scope="col" style="width:11em;" | Título ! scope="col" | Año ! scope="col" | Álbum |- ! scope="row"| "Nebula Lullaby" | rowspan="1"| 2014 | rowspan="1"| Sin álbum |- ! scope="row"| "D-Generation" | rowspan="3"| 2015 | rowspan="2" | ''Thorns'' (EP) |- ! scope="row"| "Holding On To Love" |- ! scope="row"| "Jingle Bell Rock / Nebula Lullaby" | rowspan="2"| Sin álbum |- ! scope="row"| "Demons" | rowspan="1"| 2016 |- ! scope="row"| "Walpurgis Night" | rowspan="2"| 2017 | rowspan="2" | ''Neoslavic'' (EP) |- ! scope="row"| "Olive Tree" |- ! scope="row"| "Frankensteined" (feat Majed) | rowspan="1"| 2019 | rowspan="1"| Sin álbum |- ! scope="row"| "A house on the hill" | rowspan="3"| 2021 | rowspan="4"| ''F23.8'' (EP) |- ! scope="row"| "Amsterdam" |- ! scope="row"| "Heartless" |- ! scope="row"| "238" | rowspan="1"| 2022 |- ! scope="row"| "Samo mi se spava" | rowspan="1"| 2023 | rowspan="1"| Sin álbum |} 
Luka Ivanović nació en Čačak, Serbia, y ha estado componiendo música propia desde 2005. 
Comenzó a escribir letras a los 12 años y a componer música y escribir arreglos a los 16. 
En ese periodo grabó seis discos que solo sus amigos más cercanos tuvieron la oportunidad de escuchar. 
Dos años más tarde, se mudó a Belgrado para estudiar Lengua y Literatura Inglesas. 
Luka se presentó al público por primera vez en mayo de 2014, en el marco del Festival Groveland, cuando estrenó el sencillo D-Generation. 
Luego fue invitado por los representantes de Universal Music Group a su oficina en Belgrado, con el fin de iniciar la colaboración. 
Así, se convirtió en el primer solista de Serbia con un contrato exclusivo con este sello internacional. 
Además de su propia música, también produce y dirige sus propias actuaciones y vídeos musicales. 
Buscando su estilo artístico, experimenta con formas y estilos nuevos y diferentes. 
En noviembre de 2014, antes del inicio de la colaboración oficial con la discográfica, lanzó de forma independiente su sencillo Nebula Lullaby a través del servicio digital online Spinnup. 
Junto con Kristijan Majić, es el autor de esta canción, que fue grabada a través del servicio telefónico de Internet Skype. 
Su sencillo debut, D-Generation, fue lanzado bajo el sello discográfico de Universal el 24 de febrero de 2015. 
El videoclip de esta canción se estrenó en MTV Adria[1] y, unas horas después, en su canal oficial. Él es el autor completo del sencillo, que fue creado en 2014. 
La canción primero fue lanzada digitalmente por Groveland, y luego las estaciones de radio comenzaron a transmitirlo, consiguiendo posicionarse en las listas de éxitos. 
A finales de 2014, Radio B92 incluyó esta canción en la lista de nominados a sencillo del año.[2] 
Esta canción es considerada como un himno electro melancólico, y según Luka, inspirado en la (de)generación de la sociedad actual. 
El portal de música serbio Z explica que la canción representa a la generación D; una sociedad dentro de una sociedad que no encaja en el molde. “La Generación D está orgullosa de la falsa imagen que crearon de sí mismos, la cual fue impuesta por los principios del nuevo tiempo en el que crecieron. 
Se aferran ciegamente a esa imagen por sentido de pertenencia, aunque en el fondo ni siquiera crean en ella".[1] 
Junto con el joven artista Vasilij Vujović (VASSO), Luke Black creó el concepto para el vídeo de este sencillo, que fue grabado en Subotica en 2014. 
El estreno del videoclip el 24 de febrero de 2015 en la plataforma Vevo anunció oficialmente la colaboración, así como el lanzamiento del primer EP de estudio. 
El mismo día, en todo el mundo[1] excepto en EE. UU., apareció una reedición digital del tema, y además de la versión remasterizada, también hay tres remixes realizados por Jan Nemeček y Luminus. 
Para el mercado estadounidense, el sencillo fue lanzado el 10 de marzo de 2015. 
La canción debutó en el número 9 en la lista principal de artistas de la región de MTV Adria[2] y entre los 50 mejores en el servicio de transmisión Deezer en Serbia. 
Además, el tema estaba en el número 10 en la lista de sencillos de Gradski Radio Top Chart – Tvoj Hit Na Prvom Mestu.[3] 
Zemun recibió el status de Ciudad Real Libre en 1871, por el Emperador Francisco José de los Habsburgo, y como consecuencia de esto, esta situacion se favoreció el desarollo y enriquecimiento tanto de la población como así también de la cividad en general. La primera forestación del área de cuarentena fue alentada por la construcción del edificio de la Escuela Secundaria de Zemun. El espacio frente a la fachada principal del Gimnasio se llama Mali park (El parque pequeño). 

